;; -*- mode: emacs-lisp; coding: utf-8-unix -*-
;; Minibuffer history file, automatically generated by ‘savehist’.

(setq savehist-minibuffer-history-variables '(common-lisp-hyperspec-history w3m-bookmark-title-history ido-file-history slime-repl-shortcut-history Info-search-history slime-minibuffer-history tmm--history org--links-history elfeed-search-filter-history find-args-history magit-revision-history regexp-search-ring sql-user-history compile-history ses-read-printer-history ses-read-cell-history ses-read-string-history regexp-history js--symbol-history search-ring pdf-annot-color-history buffer-name-history dired-shell-command-history w3m-bookmark-section-history grep-history w3m-input-url-history Man-topic-history minibuffer-history-search-history xref--read-identifier-history string-rectangle-history query-replace-from-to-history set-variable-value-history tmphist org-read-date-history input-method-history read-expression-history query-replace-history minibuffer-history yes-or-no-p-history exwm-workspace--switch-history extended-command-history file-name-history shell-command-history ido-buffer-history))
(setq common-lisp-hyperspec-history '("search"))
(setq slime-repl-shortcut-history '("quit"))
(setq slime-minibuffer-history '("vector-push-extend" "vector-push" "(unintern \"IN-PACKAGE\" \"ELMORD\")" "(unintern 'elmord::in-package)" "unintern" "(unintern 'elmord::in-package)" "defpackage" "defpa" "(string-join '() \"-\")" "(string-join '(\"foo\") \"-\")" "(string-join '(\"foo\" \"bar\" \"baz\") \"-\")" "recur" "*module-provider-functions*" "require" "alexandria:string-designator" "search" "(f 'a)" "(f '(1 2))" "(f 'a)" "(f)" "(f 2 3 'a 4)" "(f 2 3 4)" "(f 2)" "(f 4)" "(positions #\\: \"foo:bar:baz\")" "string-split"))
(setq tmm--history '("h==>Help" "P==>PDF Tools" "i==>Image" "p==>PDF Outline" "t==>Tools" "b==>Buffers" "o==>Options" "e==>Edit" "f==>File" "h==>Help" "P==>PDF Tools" "i==>Image" "p==>PDF Outline" "t==>Tools" "b==>Buffers" "o==>Options" "e==>Edit" "f==>File" "h==>Help" "P==>PDF Tools" "i==>Image" "p==>PDF Outline" "t==>Tools" "b==>Buffers" "o==>Options" "e==>Edit" "f==>File" "h==>Help" "P==>PDF Tools" "i==>Image" "p==>PDF Outline" "t==>Tools" "b==>Buffers" "o==>Options" "e==>Edit" "f==>File"))
(setq elfeed-search-filter-history '("-meh -log +unread @10-days" "-meh -log +unread @3-days-ago "))
(setq find-args-history '("-iname '*.pdf'" "-name description"))
(setq magit-revision-history '("upstream/master" "develop" "master" "upstream/master" "master" "develop" "upstream/master" "modularized" "master" "upstream/master" "master" "develop"))
(setq regexp-search-ring '("  +" "<h1[^>]*>" "p" "loa" "comp" " id=\"[^\"]*\"" "(define (f " "type-" "doli" "-a" "dolis" "photoImg" "iptab" "([<>=]" "([+*-]" "exam"))
(setq compile-history '("make " "g++ -O -S static.cpp " "g++ -S static.cpp " "gcc -S static.c" "g++ -g -Wall -o lisp lisp.cpp" "g++ -g -Wall -o lisp lisp.c" "make lisp" "make data" "make" "g++ -g -Wall -o lisp lisp.cpp" "g++ 0g -Wall -o lisp lisp.cpp" "g++ -Wall -o lisp lisp.cpp" "make lisp" "make ex3 " "make ex3 && ./ex3" "make ex3" "make"))
(setq ses-read-printer-history '("\"%.7g\"" "ses-tildefill-span" "ses-dashfill-span" "ses-dashfill" "ses-center-span" "ses-center"))
(setq ses-read-cell-history '("result" "'result" "(+ result 1)" "20" "10" "(apply 'ses+ (ses-range A2 A5))" "(+ A2 A3 A4 A5)" "-4.00" "15.76" "0.02" "2.23"))
(setq ses-read-string-history '("Una mierda" "Income"))
(setq regexp-history '("V:" ";" "–" "xmlUrl" "class-[A-Z]" "class-" "TODO" "^\\*\\* " "^$" "make-" "r6rs" "records"))
(setq search-ring '("fir" "rota" "Te" "--backup-dir" "Te" "podc" "elmord-battery-charging" "battery-upd" "elmord-battery-discharging" "battery-mode-line-format" "percentage" "defad" "battery-mode-line-string" "battery-update" "face" "fir"))
(setq buffer-name-history '("*unsent mail*" "Firefox: Mozilla Firefox" "Firefox: Flag of the Netherlands - Wikipedia" "Firefox: Vila Real cumpre a tradição: Os rapazes …" "Firefox: Mozilla Firefox" "ieml" "Geeqie: IMG_20151214_201719.jpg - Geeqie" "Firefox-esr: Quit and close tabs?<2>" "Firefox-esr: Mozilla Firefox" "Firefox: Samsonite Pasta para Portátil 18.4'' MON…" "Firefox: Mozilla Firefox" "Firefox: Browser Console" "CAPTURE-journal.org" "Firefox: Mozilla Firefox" "*Buffer List*" "*Completions*" "Firefox: Mozilla Firefox" "tether" "vlc: VLC media player" "Audacity: Audacity" "Audacity: Audacity<2>" "Chromium: Error - Chromium<2>" "Chromium: DevTools - azulchat.voeazul.com.br/Chat…" "Firefox: Mozilla Firefox" "Evince: Untitled" "Chromium: React App - Chromium" "HELLO" "Firefox: Deutschland: Fast 90 Prozent Billigfleis…" "Firefox: Mozilla Firefox" "openshot: 27.9%  0:00:54 Remaining (105.01 FPS)" "openshot: * Untitled Project [HD 720p 30 fps] - O…" "fir" "Firefox: Mozilla Firefox" "Geeqie: 2020-01-14-105233_672x252_scrot.png - Gee…" "Thunderbird: Write: Fwd: Notificação de Agendamen…" "Thunderbird: Write: listen, as a bisexual tailor …" "main.ht," "Gimp: *[photo_2020-01-10_16-24-20] (imported)-2.0…" "Firefox: Ame-se Terapia Holística" "vlc: manifest(format=m3u8-aapl) - VLC media player" "Firefox: Ame-se Terapia Holística<2>" "Firefox: Página inicial do cliente ‹ Ame-se Terap…" "Firefox: wordpress blog free at DuckDuckGo" "fir" "evubc" "Firefox: Informações Pessoais" "Firefox: Cold - Wikipedia" "Gimp: *[Untitled]-2.0 (RGB color 8-bit gamma inte…" "Thunderbird: *Scratchpad" "vlc: VLC media player" "Evince: Fatura_Pagamento.pdf" "Evince: comprovante.pdf" "Gimp: *[Untitled]-1.0 (RGB color 8-bit gamma inte…" "Thunar: tmp - File Manager" "Firefox: Mozilla Firefox" "Firefox: Urban Dictionary: Juggalette" "Firefox: Mozilla Firefox<2>" "vlc: VLC media player" "vlc: Libre Lounge - Fennel with Phil Hagelberg - …" "vlc: Current Media Information" "Firefox: The 256 color mode of xterm" "Gimp: *[Untitled]-1.0 (RGB color 8-bit gamma inte…" "Firefox: Mozilla Firefox (Private Browsing)" "sbcl" "Evince: Reviews 2017 - proofs_JHS" "Evince: Conclusions - Oxford Scholarship" "Firefox: Library" "Geeqie: Geeqie" "Geeqie: ?.png - Geeqie" "Evince: Proto-Indo-European, Greek, and primitive…<2>" "Evince: Conclusions - Oxford Scholarship<2>" "Evince: Approaches to Proto-Indo-European relativ…" "Firefox: TSF - Em Directo" "Paola Crisma, Giuseppe Longobardi - Historical Syntax and Linguistic Theory-Oxford University Press, USA (2009).pdf" "Thunderbird: Write: ah yes, i forgot i hung up th…" "Firefox: Folha de S.Paulo: Notícias, Imagens, Víd…" "Evince: Proto-Indo-European, Greek, and primitive…<3>" "Evince: Approaches to Proto-Indo-European relativ…<3>" "vlc: VLC media player" "Firefox: Library" "*Disabled Command*" "evinc" "Evince: DIGSTXT.pdf" "*slime-events*" "*inferior-lisp*" "*slime-repl sbcl*" "Firefox: Library" "vlc: VLC media player" "Firefox: Mozilla Firefox" "COPYING" "Firefox: Mozilla Firefox" "*w3m*" "Firefox: Page Info - https://en.wikipedia.org/wik…" "contatos.fne" "vlc: Errors" "aaa.txt" "Pidgin: Buddy List" "Firefox: About Mozilla Firefox" "*slime-repl sbcl*" "Firefox: ELBMbQUW4AE7OY7 (JPEG Image, 1200 × 926 …" "Firefox: TSF - Em Directo" "Thunderbird: Source of: imap://vbuaraujo%40sapo%2…" "Thunderbird: Write: Re: Lexember<2>" "Telegram.entitlements" "LEGAL" "lalala" "*info*" "Thunderbird: Write: Re: New login to Twitter from…" "Firefox: Mozilla Firefox" "Firefox: (PDF) A candidate for a Tibeto-Burman in…" ".sh" "Thunderbird: Write: anyway see you in a few month…" "grub-install" "grub-installn" "grub" "Firefox: Apps to spoof your MAC address | Best Ma…" "Thunderbird: Write: you laugh maniacally now, sat…" "Evince: Password Required" ":home" "*info*" ": Event Tester" "libreoffice-writer: Andréia Bujes Ubatuba.docx - …" "vlc: d72163b6557a0c783f664e0892a4878837deac0f.med…" "lif" "Thunderbird: Source of: imap://vbuaraujo@imap.inf…" "vlc: Ninja loki - Elizete olha como eu to forte -…" "Firefox: Mozilla Firefox" "Thunderbird: Write: the kori bustard is definitel…" "Geeqie: 2019-11-21-155528_577x164_scrot.png - Gee…" "Evince: Document Viewer" "*Backtrace*" "fir" "*Async Shell Command*" "*scratch*" "*Async Shell Command*" "Thunderbird: Write: Re: Xah-fly-keys" "*Backtrace*" "aaa" "Qemu-system-x86_64: QEMU" "elmord-utils.lisp" "*inferior-lisp*" "Firefox: Mozilla Firefox" "notes.org" "home.org" "aaa" "Thunderbird: Source of: imap://vbuaraujo%40sapo%2…" "\\" "Thunderbird: Write: you may be thinking \"but ryan…" "Firefox: Staying Focused on Projects" "Thunderbird: Write: Re: SOLICITAÇÃO DE DOCUMENTOS…" "Thunderbird: Thunderbird Preferences" "Thunderbird: Write: Re: SOLICITAÇÃO DE DOCUMENTOS…" "Thunderbird: Write: (see Figure ??)" "Firefox: Bad Linguistics: peer reviewed" "vlc: VLC media player" "foo.lisp" "aaa" "Evince: sockets.pdf" "Thunderbird: Write: Re: English based conlangs" "Firefox: Mozilla Firefox" "aaaa" "Firefox: Mozilla Firefox" "Firefox: Library" "Geeqie: image_2019-11-15_11-18-01.png - Geeqie" "Firefox: Folha de S.Paulo: Notícias, Imagens, Víd…" "aaa" "* Racket REPL *" "*w3m*" " *w3m cache*" "*w3m*" "*Org HTML Export*" "Thunderbird: *Scratchpad" "Thunderbird: Source of: imap://vbuaraujo%40sapo%2…" "Thunderbird: Write: Fwd: SOLICITAÇÃO DE DOCUMENTO…" "Thunderbird: Write: Re: Fwd: SOLICITAÇÃO DE DOCUM…" "* Chez REPL *" "*inferior-lisp*" "* Guile REPL *" "*slime-repl sbcl*" "* Chez REPL *" " tq-temp-Chez REPL" "*geiser messages*" "* Chez REPL *" "* Guile REPL *" "*info*" "*inferior-lisp*" "fenius.lisp" "Firefox: SAPO MAIL :: Encaminhar: SOLICITAÇÃO DE …" "Thunderbird: Write: Fwd: SOLICITAÇÃO DE DOCUMENTO…" "Thunderbird: Source of: imap://vbuaraujo@imap.inf…" "Thunderbird: Write: Fwd: SOLICITAÇÃO DE DOCUMENTO…" "Thunderbird: Thunderbird Preferences" "Thunderbird: Write: Fwd: SOLICITAÇÃO DE DOCUMENTO…" "*inferior-lisp*" "*sldb sbcl/1*" "*inferior-lisp*" "*sldb sbcl/2*" "*slime-inspector*" "*slime-compilation*" "*slime-events*" "*sldb sbcl/3*" "loop.lisp" "Evince: Fatura_Pagamento.pdf" "Firefox: [Invalid] Markup Validation of https://e…" "Firefox: despicable - Wiktionary" "Evince: KSM_VittorioMonti_Csardas_0--0_28128.pdf" "fenius.scm" "Firefox: moz-extension://cce7c90d-1094-4206-b8bc-…" "Firefox: Mozilla Firefox" "*info*" "* Chez REPL *" "fenius-0.4.md" "vlc: VLC media player" "Thunderbird: Write: what is this balance and why …" "*w3m*" "Evince: 4.ChuangTzu.pdf" "*Completions*" "*w3m*<2>" "*w3m*" "Thunderbird: Write: Man! Murder Is Hard: A Thrill…" "*XELB-DEBUG*" "Evince: unimed-Laudos.pdf" "*Calendar*" "Thunderbird: Write: Re: Lembrei da música que a t…" "Liferea: Plugin Installer" "Firefox: Mozilla Firefox<2>" "Firefox: Library" "feedlist.opml" "vlc: VLC media player" "Pidgin: Buddy List" "vlc: Cavan Session lilting Seamus Fay and Guido P…" "Pidgin: jorge@elmord.org" "Pidgin: sofiaa@jabber.org" "Geeqie: 2019-10-25-153347_489x212_scrot.png - Gee…" "Thunderbird: Write: jojo bigbottom glanced in the…" "vlc: VLC media player" "chomsky" "vlc: VLC media player" "README.txt" "Chomskyarchive.html" "Firefox: paulette d. koronkevich🥄🍴 🔪 on Twitte…" "Thunderbird: Write: (no subject)" "*w3m*" "Thunderbird: Write: if i lived in the black death…" "Firefox: Mozilla Firefox" "Geeqie: mercadolivre-original.png - Geeqie" "vlc: VLC media player" "vlc: Patrick Cox - 271: Hundreds of millions of C…" "vlc: VLC media player" "Liferea: Plugin Installer" "old-chinese" ")" "evn" "Evince: lorenzetti.pdf" "Firefox: Mozilla Firefox" "Firefox: If someone called you attractive what wo…" "Firefox: Mozilla Firefox" "ein [No match]" "fenius-0.4.org" "Evince: Classical Chinese Grammar<2>" "Chan2014 In Memoriam: Edwin G. Pulleyblank.pdf" "title_book.asp" "Thunderbird: Write: alternatives to \"boys and gir…" "Firefox: Mozilla Firefox" "MiddleChineseBaxter-MandToMC2up.pdf" "Books" "Boltz1994 The Origin and Early Developments of the Chinese Writing System.pdf" "language<world>" "Chinese" "The six vowel hypothesis of Old Chinese in comparative context.pdf" "Old Chinese: A New Reconstruction_cropped.pdf" "old-chinese" "Miyake2008 Avoiding ABBA: Old Chinese Syllabic Harmony.pdf" "Telegram" "*scratch*" "Kloekhorst2007 The Hittite Inherited Lexicon.pdf" "SELinux Android - Carlos Renan Schick Louzada.pdf" "Carlos Renan Schick Louzada.pdf" "Firefox: Mozilla Firefox<2>" "fir" "Telegram" "Evince: voo-sp.pdf" "Firefox: Institucional | TAP Air Portugal" "*XELB-DEBUG*" "Firefox: Mozilla Firefox<2>" "Firefox: I GUESS - Scandinavia and the World" "Evince: 5.15CONTRATO Visa TravelMoney VTMx" "Evince: LivretoVTMEuro.pdf" "tyr-entcs.pdf (papers.zip)" "cv-artigos.pdf (papers.zip)" "eacl2012.pdf (papers.zip)" "mwe2011.pdf (papers.zip)" "srw2012.pdf (papers.zip)" "Term: vim CV-VitorDeAraujo-compilers.html" "cv.html" "Evince: eacl2012.pdf" "Evince: weit2015.pdf" "Evince: reserva-voo.pdf" "Evince: DOC031019-03102019093844.pdf" "Liferea: Plugin Installer" "pb4-frente.jpg (documentos.zip)" "cv.jpg (documentos.zip)" "antecedentes-criminais-frente.jpg (documentos.zip)" "agendamento-vfs.jpg (documentos.zip)" "declaracao-nao-viajar-sem-visto.jpg (documentos.zip)" "formulario-1.jpg (documentos.zip)" "carta-de-intencoes-2.jpg (documentos.zip)" "copia-passaporte-folha-usada.jpg (documentos.zip)" "luz-08.pdf (documentos.zip)" "reserva-voo.pdf (documentos.zip)" "luz-09.pdf (documentos.zip)" "irpf-2019.pdf (documentos.zip)" "pb4-frente.jpg (documentos.zip)" "libreoffice-writer: carta-de-intencoes- Vitor - r…" "libreoffice-writer: carta-de-intencoes- Vitor - r…<2>" "Evince: formulario.pdf" "libreoffice-writer: carta-de-intencoes.docx - Lib…" "Evince: Document Viewer" "fir" "vlc: VLC media player" "tele\\" "Firefox: Open File" "Firefox: Mozilla Firefox" "Evince: Documentos.pdf" "Evince: Residence-latest-4.pdf" "Evince: Documentos.pdf" "Evince: CV-VitorDeAraujo.pdf" "libreoffice-writer: Immigration Needs Analysis.do…" "libreoffice-writer: VitorAraujo_TermoResponsabili…" "Evince: Declaração_Vítor de Araújo.pdf" "Evince: DeclaraçãodeAlojamento_Vítor de Araújo.pdf" "libreoffice-writer: VitorAraujo_TermoResponsabili…" "Evince: pedido_de_visto_de_longa_duracao_pt.pdf" "Evince: Residence-latest.pdf" "Evince: Diploma_Mestrado.pdf" "vlc: VLC media player" "Firefox: Mozilla Firefox" "Evince: Tabela de Tarifas - Revisada 12 09 2019" "fir" "life" "vlc: VLC media player" "vlc: Seinfeld S02E01 - VLC media player" "vlc: Seinfeld S01E02 - VLC media player" "Firefox: Mozilla Firefox" "Pidgin: Vítor Rey" "Firefox: Mozilla Firefox" "Liferea: Plugin Installer" "chro" "Evince: _book_edcoll_9789401206365_B9789401206365…" "Firefox: Mozilla Firefox" "Evince: A Hypothesis on the Origin of Old Chinese…" "Firefox: Library" "libreoffice-writer: A_HYPOTHESIS_ON_THE_ORIGIN_OF…" "Thunderbird: Write: when it comes to falses for m…" "Firefox: Mozilla Firefox" "vlc: VLC media player" "ananda.txt" "mawista.org" "paypal.txt" "Geeqie: photo_2019-09-18_17-12-24.jpg - Geeqie" "photo_2019-09-18_17-12-24.jpg" "vlc: VLC media player" "Firefox: Mozilla Firefox" "Carlos Renan Schick Louzada.pdf" "2019-09-18-225437_222x61_scrot.png" "2019-09-18-225430_179x117_scrot.png" "2019-06-17-145347_563x495_scrot.png" "Evince: 2016_JuliaGarciaVilacaSouza_VCorr.pdf" "vlc: 144f248116fc5bc029715a886ddededbf7406f39.med…" "vlc: c9bd4ebdba8fd0072557118e63d7b902d44154b3.med…" "vlc: VLC media player" "Evince: 02376382076-IRPF-2019-2018-origi-imagem-r…" "Evince: New-Requerimento.pdf" "Evince: pedido_de_visto_de_longa_duracao_pt-1.pdf" "Evince: CERTIDAO-VITORBUJESUBATUBADEARAUJO.pdf" "Evince: XYZ3623703724.pdf" "Evince: XYZ3623703724.pdf<2>" "Geeqie: 2019-09-25-060757_999x425_scrot.png - Gee…" "Geeqie: 2019-09-25-060639_1005x649_scrot.png - Ge…" "Geeqie: 2019-09-25-060428_1005x518_scrot.png - Ge…" "Thunderbird: Write: Re: Visa request - Vítor de A…" "2019-3.org" "viagem-2019.org" "journal.org" "2019b.org" "2019.org" "vlc: 936a209ded6f549ec4e08e8cdeba49613f71ff10.med…" "fir" "vlc: cc128c5900915e7aee9b31d791e31b100901a5be.med…" "Telegram (2)" "vlc: VLC media player" ": Event Tester" "vlc: 20190923-094929.media - VLC media player" "Term: wget" "vlc: 1fcadc480dde41d3079c752d17ecd8321e647021  -.…" "vlc: .media - VLC media player" "Term: wget" "Firefox: Mozilla Firefox" "vlc: SpecGram LingNerds - Language Made Difficult…" "Firefox: Mozilla Firefox" "vlc: 01.ogg - VLC media player" "Firefox: Mozilla Firefox" "Firefox: Library" "Firefox: União Ibérica – Wikipédia, a enciclopédi…" "Firefox: Mozilla Firefox" "Chromium: Good Câmbio | Câmbio Moedas Internacion…" ": Event Tester" "Firefox: Library" "Firefox: Mozilla Firefox" "Thunderbird: Feed Subscriptions" "lifee" "vlc: VLC media player<2>" "Term: wget" "Liferea: Plugin Installer" "vlc: 20190920-170011.media - VLC media player" "Term: wget" "Liferea: Plugin Installer" "20190920-liferea" "vlc: VLC media player" "Firefox: Mozilla Firefox" "Firefox: Library" "Firefox: Mozilla Firefox" "Firefox: Mozilla Firefox<2>" "Firefox: Mozilla Firefox" "Geeqie: photo_2019-09-18_17-12-24.jpg - Geeqie" "Firefox: Mozilla Firefox" "Geeqie: out.png - Geeqie" "nodnsupdate" "Firefox: Mozilla Firefox" "Chromium: Bateria para Notebook Samsung NP500P4C …" "Evince: Document Viewer" "Firefox: Mozilla Firefox<2>" "Firefox: QUARTO com Casa de Banho Privada - Condo…" "chro" "Firefox: Podcast do Xadrez Verbal | Xadrez Verbal" "vlc: VLC media player" "Firefox: Mozilla Firefox" "Thunderbird: Source of: imap://vbuaraujo@imap.inf…" "Firefox: Mozilla Firefox" "Thunderbird: Write: this comic seems to suggest t…" "Firefox: Profiling - GNU Emacs Lisp Reference Man…" "vlc: VLC media player" "Term: vim" "Liferea: Plugin Installer" "fir" "Thunderbird: Write: Re: Visa request - Vítor de A…" "libreoffice-writer: VitorAraujo_Decl_naoviajarsem…<2>" "libreoffice-writer: VitorAruajo- DeclaraçãoRCP-2.…" "libreoffice-writer: VitorAraujo_TermoResponsabili…<2>" "libreoffice-writer: VitorAruajo- DeclaraçãoRCP-1.…" "Thunderbird: Error Console" "*elfeed-entry*" "Firefox: Elfeed Tips and Tricks « null program" "*xref*" "*Help*" "elfeed-search.el" "elfeed-lib.el" "*elfeed-search*" "index" "*elfeed-search*" "Thunderbird: Write: Re: Visa request - Vítor de A…" "20190911-emacs-gc" ": Event Tester" "Firefox: Consulte o significado / definição de ag…" "twitter_client.py" "Evince: Tabela_de_Emolumentos_2019" "Choose files" "vlc: VLC media player" "visto.org" "vlc: VLC media player" "Firefox: Mozilla Firefox" "Firefox: in love with friend for many years at Du…" "Firefox: Mozilla Firefox" "*CPU-Profiler-Report 2019-09-10 01:24:10*" "*Memory-Profiler-Report 2019-09-10 01:24:10*" "toots.json" "rulesets.json" "foo.cpp" "profile.txt" "20190909-more-blogging" "ChangeLog" "local-packages" "Firefox: Ciro Gomes é entrevistado por Mário Kert…" "Evince: 2019.08. Contrato Promessa_Vitor Araujo_a…" "Evince: 2019.08. Contrato Promessa_Vitor Araujo_a…<2>" "Evince: 2019.08. Contrato Promessa_Vitor Araujo_a…" "Evince: CV-VitorDeAraujo-pt.pdf" "Evince: DC_VitorDeAraujo.pdf" "Evince: CV-VitorDeAraujo-pt.pdf" "Evince: Document Viewer" "vlc: VLC media player" "vlc: IMG_6812.MOV - VLC media player" "vlc: VLC media player" "vlc: VID_20190804_183344.mp4 - VLC media player" "vlc: VID_20190804_161901.mp4 - VLC media player" "index.html" "vlc: VID_20190802_171650.mp4 - VLC media player" "vlc: VID_20190803_144446.mp4 - VLC media player" "libreoffice-writer: eesc_ccint_intercambio_curric…" "vlc: output.mp4 - VLC media player"))
(setq dired-shell-command-history '("evince" "geeqie " "vlc" "evince" "vlc" "gimp" "geeqie " "vlc" "evince" "vlc" "gimp"))
(setq w3m-bookmark-section-history '("nomrathair"))
(setq grep-history '("grep -Hrin net ." "grep -Hrin driver ." "grep -Hrn USB ." "grep -Hrn ID_ ." "grep -Hrn RUN ." "grep --color -Hrin charset ." "grep --color -Hrin getresponse ." "grep --color -Hrin debugger-prompt *.el" "grep --color -Hrin frame-font *.el" "grep --color -Hrin Fixed ." "grep --color -Hrin user-agent ." "grep --color -Hrin 'hel' ." "grep --color -Hrin vector-for-each ." "grep --color -Hrin shr . " "grep --color -Hrin last_notification_send_date . --include '*.py'" "grep --color  -Hrin 'record' ." "grep -Hrin 'record' ." "grep -Hrin stack_trace_op ." "grep -Hrin print-stack-trace ." "grep -Hrin stack-trace ." "grep -Hrin 'stack-trace' ." "grep -Hrin 'thread' ." "grep -HrFn 'type-of' ." "grep -HrFn 'record' ." "grep -HrFn slot-ref ." "grep -HrFn github.com/vbuaraujo ." "grep -HrFn github.com ."))
(setq w3m-input-url-history '("https://xadrezverbal.com/" "https://www1.folha.uol.com.br/poder/2020/01/huck-desbanca-bolsonaro-em-ranking-de-popularidade-nas-redes-sociais.shtml" "https://www1.folha.uol.com.br/poder/2020/01/moro-deixa-miliciano-ligado-a-gabinete-de-flavio-bolsonaro-fora-de-lista-de-mais-procurados.shtml" "https://www1.folha.uol.com.br/equilibrioesaude/2020/01/doria-e-covas-anunciam-comite-de-crise-de-coronavirus-em-sp.shtml" "https://www1.folha.uol.com.br/mercado/2020/01/deputados-gauchos-aprovam-pacote-de-austeridade-de-eduardo-leite.shtml" "https://folha.uol.com.br" "https://www.dn.pt/mundo/virus-redes-sociais-chinesas-fervem-com-criticas-diretas-ao-regime-num-fenomeno-raro-11769660.html" "https://www.dn.pt/poder/livre-retira-confianca-politica-a-joacine-mas-sera-solidario-em-caso-de-ataque-racista-11769949.html" "https://dn.pt" "https://www.dn.pt/edicao-do-dia/29-jan-2020/coronavirus-os-sintomas-o-contagio-e-as-duvidas-que-persistem-11757994.html" "https://www.dn.pt/poder/partidos-deixam-cair-voto-de-condenacao-a-ventura-para-nao-amplificar-as-suas-palavras-11766380.html" "https://en.wiktionary.org/wiki/eerie" "https://twitter.com/CoralineAda/status/931650386322182145" "https://blog.aurynn.com/" "https://www.aurynn.com/" "https://aurynn.com/" "https://blog.aurynn.com/2015/12/16-contempt-culture" "https://blogs.lse.ac.uk/impactofsocialsciences/2019/02/19/the-unstoppable-rise-of-sci-hub-how-does-a-new-generation-of-researchers-perceive-sci-hub/" "https://www.dn.pt/mundo/rei-de-espanha-designa-pedro-sanchez-como-candidato-a-formar-o-proximo-governo-11608523.html" "https://www.dn.pt/" "http://linguistlist.org/ask-ling/message-details1.cfm?asklingid=200301550" "https://www.dn.pt/mundo/boris-imita-cena-de-o-amor-acontece-corbyn-reage-a-tweets-que-o-criticam--11602399.html" "https://www.dn.pt/poder/debate-quinzenal-costa-abafa-oposicao-com-uma-mao-cheia-de-novidades-11603638.html" "https://www.dn.pt/edicao-do-dia/30-nov-2019/desvendar-o-paradoxo-de-fermi-11559204.html" "https://www.dn.pt/edicao-do-dia/30-nov-2019/vergonha-11566242.html" "https://www.dn.pt/vida-e-futuro/cientista-que-criou-gemeas-imunes-a-hiv-mentiu-e-experiencia-falhou-11581697.html" "https://www.dn.pt/pais/jovem-confessa-assalto-a-mao-armada-a-pastelaria-nao-tinha-dinheiro-para-comer-11582226.html" "/ssh:elmord@elmord.org:/" "http://www.lispworks.com/documentation/HyperSpec/Issues/iss285_w.htm" "https://www.contributor-covenant.org/version/2/0/code_of_conduct" "https://www.common-lisp.net/project/asdf/asdf.html" "https://mastodon.social" "https://ddg.gg" "https://twitter.com/" "https://mobile.twitter.com/" "https://elmord.org/blog/" "https://en.wiktionary.org/wiki/ponder" "https://google.com/search?q=sbcl+manual" "https://www.google.com/url?q=https://hackernoon.com/should-i-go-the-pros-and-cons-of-using-go-programming-language-8c1daf711e46&sa=U&ved=2ahUKEwju5vfa4-nlAhXrDbkGHQniBNUQFjAAegQIBhAB&usg=AOvVaw01BlSPk8mQaQSfIz-DH5Zm" "https://www.google.com/url?q=https://dev.to/deepu105/my-reflections-on-golang-38jk&sa=U&ved=2ahUKEwju5vfa4-nlAhXrDbkGHQniBNUQFjAJegQIARAB&usg=AOvVaw1uyWnX9iHwJlUY9WrwQWS1" "https://en.wikipedia.org/wiki/Go_(programming_language)" "https://www.google.com/url?q=https://github.com/motemen/gore&sa=U&ved=2ahUKEwiTgvD64enlAhVWK7kGHQyyAPQQFjADegQIBxAB&usg=AOvVaw3w494Of7I2YScIoMuQFM8y" "https://www.google.com/url?q=https://news.ycombinator.com/item%3Fid%3D14761788&sa=U&ved=2ahUKEwiTgvD64enlAhVWK7kGHQyyAPQQFjAEegQICRAB&usg=AOvVaw0N7wO-o8dXbWnYtWWykjRE" "https://www.google.com/url?q=https://stackoverflow.com/questions/8513609/does-go-provide-repl&sa=U&ved=2ahUKEwiTgvD64enlAhVWK7kGHQyyAPQQFjACegQIChAB&usg=AOvVaw2JVllbK-L0nO26TDbso98x" "https://google.com" "golang repl" "https://lwn.net/SubscriberLink/802985/d0e92d4733f9a72f/" "https://www.kianmeng.org/2014/02/ranums-law.html" "https://www.devever.net/~hl/xhtml2" "https://www.newyorker.com/" "https://www.newyorker.com/news/daily-comment/boris-johnsons-bad-saturday-and-the-contradictions-of-brexit" "https://www.amazon.com/Way-Chuang-Tzu-Second/dp/0811218511" "https://www.amazon.com/Complete-Works-Chuang-Tzu/dp/0231031475" "https://www.dinheirovivo.pt/outras/esta-alteracao-indesejada-whatsapp/#" "https://en.wiktionary.org/wiki/loft" "https://elmord.org/blog/?entry=20190430-licenses-mpl" "https://wipolex.wipo.int/en/treaties/text.jsp?file_id=295166" "https://cimba-1.gitbook.io/cimba-syntax-retry/" "https://security.googleblog.com/2019/03/open-sourcing-sandboxed-api.html" "makefile prepend path variable" "make prepend path variable" "gnu make manual" "https://www.ecosia.org/" "https://www.embarcados.com.br/lora-arduino-raspberry-pi-shield-dragino/" "https://old.reddit.com/r/ProgrammingLanguages" "https://reddit.com/r/ProgrammingLanguages" "https://elmord.org/blog" "https://elmord.org" "https://www.dn.pt/edicao-do-dia/28-mar-2019/interior/ciro-gomes-temer-merecia-estar-preso-ha-20-anos-e-bolsonaro-e-um-imbecil-10731324.html?target=conteudo_fechado" "view-source:https://www.dn.pt/edicao-do-dia/28-mar-2019/interior/ciro-gomes-temer-merecia-estar-preso-ha-20-anos-e-bolsonaro-e-um-imbecil-10731324.html?target=conteudo_fechado" "https://www.linkedin.com/in/vitor-de-araujo/" "http://lambda-the-ultimate.org/node/5563#comment-96109" "http://lambda-the-ultimate.org/node/5563#comment-96089" "https://www.cmjornal.pt/mundo/detalhe/uber-suspende-servico-em-barcelona?Ref=DET_noticiasceccao" "https://www.dn.pt/edicao-do-dia/23-jan-2019/interior/bolsonaro-curto-leve-e-vago-dizem-analistas-brasileiros-sobre-davos-10472181.html?target=conteudo_fechado" "view-source:https://www.dn.pt/edicao-do-dia/23-jan-2019/interior/bolsonaro-curto-leve-e-vago-dizem-analistas-brasileiros-sobre-davos-10472181.html?target=conteudo_fechado" "https://www.bbc.com/news/amp/world-europe-46813096" "https://amp.washingtontimes.com/news/2019/jan/10/spains-far-right-vox-party-allies-with-mainstream-/" "http://cs.daum.net/faq/15/4118.html?faqId=28966" "https://jornalggn.com.br/noticia/pitaco-ideologico" "https://medium.com/@donhopkins/the-shape-of-psiber-space-october-1989-19e2dfa4d91e" "foo" "https://duckduckgo.com/lite/?q=foo" "https://www.superlinguo.com/post/181177802273" "http://languagelog.ldc.upenn.edu/nll/?p=41078" "http://nullprogram.com/blog/2018/05/01/" "https://uaulimpeza.com.br/blog/limpar-parede-branca/" "https://en.wiktionary.org/wiki/æskja" "https://en.wiktionary.org/wiki/wish" "https://www.engadget.com/2018/12/03/tumblr-blocking-adult-content-december-17th/" "https://medium.com/@sanderspies/the-road-to-webassembly-gc-for-ocaml-bd44dc7f9a9d" "https://elmord.org/blog/?list=t" "https://www.republica.com.uy/jose-mujica-y-castillo-se-reuniran-con-sendic-por-una-salida-frenteamplista-id683297/" "https://www.republica.com.uy/mujica-hace-llamado-a-la-unidad-en-acto-del-espacio-609-en-melo-id683267/" "https://24.sapo.pt/opiniao/artigos/o-que-mexeu-terca-feira-nos-estados-unidos-da-america#" "https://www.dn.pt/mundo/interior/duarte-xavier-chamava-se-ana-no-tinder-e-apesar-da-barba-seduziu-4-homens-9970673.html" "https://www.dn.pt/edicao-do-dia/05-nov-2018/interior/a-europa-nao-existe-10129876.html?target=conteudo_fechado" "https://medium.com/@dr_eprice/my-autism-checklist-e7cb66c7c719" "https://www.cmjornal.pt/mundo/detalhe/elenao-e-a-hashtag-que-une-varios-movimentos-contra-bolsonaro" "https://blogdosakamoto.blogosfera.uol.com.br/2007/07/06/e-katia-abreu-continua-indo-contra-o-combate-a-escravidao/" "https://www.pragmatismopolitico.com.br/2013/03/katia-abreu-trabalho-escravo-crime-ambiental.html" "https://www.brasildefato.com.br/node/29409/" "https://www.candidaplan.com/5-mistakes-avoid-treating-candida/"))
(setq Man-topic-history '("ffmpeg" "rsync" "bootparam(7)" "interfaces" "udev" "dhclient" "ffmpeg" "console_codes" "execve" "exec" "mktemp(3)" "ffmpeg-formats" "regex(3)" "ln" "mv" "sox" "grub-bios-setup" "perlre" "sshd_config" "iptables-extensions" "soxeffect" "curl" "wget" "rlwrap" "mount" "dhclient" "dhclient.conf" "dhclient" "kvm" "wget" "grep" "rsync" "ffmpeg" "rsync" "mount" "rsync" "git-revert" "cp" "cpi" "ffmpeg" "pulse-cli-syntax" "alsaloop" "ffmpeg" "tmux" "iotop" "signal(7)" "errno" "nm" "mogrify" "grep" "find" "cp" "convert" "identify" "ip-address" "ip-addr" "listen" "rsync" "ls" "githooks" "git-rev-parse" "git-parse-remote" "strptime" "dwebp" "ip" "interfaces" "dhclient.conf" "StringLabels" "Str" "strchr" "rsync" "perlmodstyle" "xkbset" "rsync" "mplayer" "ffmpeg" "sox" "smb.conf" "ffmpeg" "scheme" "ffmpeg" "xclip" "cpio" "ffmpeg" "getline" "stty" "cp" "rsync" "ffmpeg" "qemu-system-x86_64" "gcc" "pandoc" "curl" "lsof" "qemu-system" "iptables" "grep" "cryptsetup" "git-branch" "hdparm" "ssh" "git-reset" "sshd_config" "ssh" "xargs" "comm" "cmp" "ssh" "qemu-system" "qemu" "qemu-img" "xrandr" "rsync" "find"))
(setq string-rectangle-history '("    " "| " " | " "| "))
(setq set-variable-value-history '("nil" "\"quux\""))
(setq org-read-date-history '("   "))
(setq read-expression-history '("(battery-update)" "(setq battery-load-low 25)" "(battery-update)" "(setq battery-load-low 25)" "(battery-update)" "(setq battery-load-low 101)" "(setq battery-load-critical 10)" "(battery-update)" "(setq battery-load-critical 10)" "(battery-update)" "(setq battery-load-critical 101)" "(battery-update)" "(setq battery-load-critical 100)" "battery-load-critical" "(battery-update)" "(format \"%d\" nil)" "(format %d nil)" "(add-to-list 'w3m-filter-configuration '(t \"Folha\" \"\\\\`https://[^/]*\\.folha\\.uol\\.com\\.br/\" elmord-w3m-filter-folha))" "(pop w3m-filter-configuration )" "(pop 'w3m-filter-configuration )" "(car-list 'w3m-filter-configuration )" "(add-to-list 'w3m-filter-configuration '(t \"Folha\" \"\\\\`https://[^/]*\\.folha\\.uol\\.com\\.br/\" 'elmord-w3m-filter-folha))" "(setq enable-recursive-minibuffers t)" "(setq w3m-follow-redirection 1)" "(setq w3m-follow-redirection 0)" "noninteractive" "(setq w3m-follow-redirection 0)" "(setq w3m-follow-redirection nil)" "(setq w3m-follow-redirection 0)" "w3m-follow-redirection" "(setq geiser-default-implementation 'guile)" "(local-set-key (kbd \"C-z\") 'undo-only)" "timer-list" "(setq w3m-fill-column 80)" "(kbd \"f12\")" "(defun xah-fly-keys-set-layout (a) (message a))" "(start-process \"*xkb*\" nil \"setxkbmap\" \"br\" \"abnt2\")" "(async-shell-command \"setxkbmap br\")" "(async-shell-command \"pwd\")" "(plist-get '(a :x y) :x)" "(ido-completing-read \"Keymap: \" '(\"br\" \"us\"))" "(ido-completing-read \"Keymap\" '(\"br\" \"us\"))" "(ido-completing-read \"Keymap\" '(a b c))" "(ido-completing-read \"Choose keymap\" '(\"foo\" \"bar\" \"baz\"))" "(ido-completing-read" "(xah-fly-keys-set-layout \"dvorak\")" "(xah-fly-keys-set-layout \"qwerty\")" "(xah-fly-keys-set-layout 'qwerty)" "(add-to-list 'load-path \"/tmp\")" "(xah-fly-keys-set-layout 'qwerty)" "(load \"/tmp/xah-fly-keys.el\")" "(server-start)" "(unintern 'elmord::in-package)" "(setq slime-contribs '(slime-repl))" "(org-time-stamp '(16))" "(looking-back \"<[0-9][0-9][0-9][0-9]-[0-9][0-9]-[0-9][0-9] [A-Z][a-z][a-z] [0-9][0-9]:[0-9][0-9]> \")" "(looking-back \"<[0-9][0-9][0-9][0-9]-[0-9][0-9]-[0-9][0-9] [A-Z][a-z][a-z] [0-9][0-9]:[0-9][0-9]>\")" "(looking-back \"<[0-9][0-9][0-9][0-9] [A-Z][a-z][a-z] [0-9][0-9]:[0-9][0-9]>\")" "(looking-back \"<[0-9][0-9][0-9][0-9] [A-Z][a-z][a-z] [0-9][0-9]:[0-9][0-9]> \")" "(save-excursion (beginning-of-line) (re-search-forward \" - " "(exwm-input--update-global-prefix-keys)" "(org-store-link nil)" "(org-link-set-parameters \"firefox\" :store 'elmord-exwm-org-store-link)" "(org-store-link nil)" "(org-store-link '(1))" "org-stored-links" "(org-store-link '(1))" "(org-store-link 1)" "(org-store-link)" "(exwm-input-set-key (kbd \"s-SPC\") 'elmord-take-note)" "(org-time-stamp '(16))" "(insert \"\\n- \")" "(org-time-stamp '(16))" "(org-time-stamp '(4))" "(org-time-stamp '(16))" "(org-time-stamp 100)" "(org-time-stamp 16)" "(org-time-stamp 8)" "(exwm-input--update-global-prefix-keys)" "(exwm-input-set-key (kbd \"s-SPC\") (lambda () (interactive) (find-file-other-window \"~/org/notes.org\")))" "(exwm-input--update-global-prefix-keys)" "(exwm-input-set-key (kbd \"s-~\") (lambda () (interactive) (find-file-other-window \"~/org/home.org\")))" "(mapcar 'elmord-decode-event exwm-input--global-prefix-keys)" "exwm-input--global-prefix-keys" "(mapcar 'elmord-decode-event exwm-input-prefix-keys)" "(elmord-decode-event 1)" "exwm-input-prefix-keys" "(exwm-input--update-global-prefix-keys)" "(global-set-key (kbd \"s-~\") (lambda () (interactive) (find-file-other-window \"~/org/home.org\")))" "(global-set-key (kbd \"s-~\") (lambda () (find-file-other-window \"~/org/home.org\")))" "(find-file-other-window \"~/org/home.org\")" "(find-file-other-window \"~/.org/home.org\")" "(require 'nha)" "(setq slime-contribs '(slime-repl))" "(put 'if 'common-lisp-indent-function 2)" "(setq slime-contribs '(slime-repl))" "(setq debug-on-quit nil)" "(setq w3m-fill-column 80)" "(ido-mode 'buffers)" "geiser-repl--connection" "(setq debug-on-quit t)" "debug-on-quit" "(setq slime-contribs '(slime-repl))" "slime-contribs" "(require 'slime-autoloads)" "(setq browse-url-browser-function 'w3m-goto-url)" "browse-url-browser-function" "(symbol-plist 'loop)" "(get 'loop 'common-lisp-indent-function)" "(put 'if 'common-lisp-indent-function 2)" "(symbol-plist 'if)" "completion-at-point-functions" "tab-always-indent" "(setq w3m-follow-redirection 0)" "w3m-follow-redirection" "(setq w3m-fill-column 80)" "w3m-follow-redirection" "(define-key w3m-mode-map (kbd \"<mouse-2>\") 'w3m-mouse-view-this-url-new-session)" "w3m-mode-map" "(setq w3m-fill-column 80)" "(exwm-input--update-global-prefix-keys)" "(setq w3m-fill-column 80)" "(setq w3m-fill-column -30)" "(setq w3m-fill-column -10)" "(setq dired-listing-switches \"-lah\")" "(buffer-name)" "(setq dired-listing-switches \"-lah\")" "(setq tab-stop-list '(4 8))" "(exwm-systemtray-enable)" "(require 'exwm-systemtray)" "(mapcar (lambda (pair) (cons (string (car pair)) (cdr pair))) (battery-linux-sysfs))" "(setq battery-mode-line-format \" [%b%p%%]\")" "(setq battery-mode-line-format \" [%b%0p%%]\")" "(setq battery-mode-line-format \" [%b%p%%]\")" "(setq battery-mode-line-format \" [%b%.0p%%]\")" "battery-mode-line-format" "(mapcar (lambda (pair) (cons (string (car pair)) (cdr pair))) (battery-linux-sysfs))" "(battery-linux-sysfs)" "(mapcar (lambda (pair) (cons (string (car pair)) (cdr pair))) (battery-linux-sysfs))" "(battery-linux-sysfs)" "(battery)" "gc-cons-threshold" "(gap-size)" "(gap-position)" "(add-hook elfeed-show-mode-hook '(lambda () (message \"hey\")))" "line-spacing" "(timer-duration \"5 days\")" "(timer-duration \"5-days\")" "(timer-duration \"5 days\")" "(elfeed-db-gc)" "elfeed-db" "(setq elfeed-feeds nil)" "elfeed-feeds" "gc-cons-threshold" "(setq gc-cons-threshold 100000000)" "(setq gc-cons-threshold 800000)" "(garbage-collect)" "gc-cons-threshold" "load-path" "package-directory-list" "package-user-dir" "package-u" "(exwm-input--update-global-prefix-keys)" "(exwm-input--update-global-prefix-keys" "(exwm-workspace--count)" "exwm-workspace--fullscreen-frame-count" "(elmord-exwm-setup-monitors)" "(exwm-randr--refresh)" "auto-mode-alist" "(mapcar (lambda (x) (* x 2.54)) '(35.42 48.71))" "(setq js-switch-indent-offset 4)" "js-switch-indent-offset " "(toggle-truncate-lines 0)" "(setq-local tab-width 4)" "(define-key html-mode-map (kbd \"M-i\") 'elmord-html-toggle-italic)" "web-mode-markup-indent-offset" "tab-width" "web-mode-indentation-params" "(setq org-html-doctype \"html4-transitional\")" "(setq org-html-doctype \"html5\")" "(setq org-html-doctype 'html5)" "org-html-doctype" "(setq-local tab-width 4)" "(require 'geiser)" "(require 'magit)" "(require 'magic)" "(remove-hook 'after-save-hook 'browse-url-of-buffer t)" "(remove-hook 'after-save-hook 'browse-url-of-buffer)" "after-save-hook" "(remove-hook 'after-save-hook 'browse-url-of-buffer)" "after-save-hook" "(put 'record-case 'scheme-indent-function 1)" "(symbol-plist 'case)" "mode-line-format" "(local-set-key (kbd \"C-z C-z\") (lambda () (interactive) (save-buffer) (org-html-export-to-html) (async-shell-command \"rsync -rvzP /home/elmord/public_html/hic/ ~/net/elmord/public_html/hic/\" \"*rsync*\")))" "(local-set-key (kbd \"C-z C-z\") (lambda () (interactive) (save-buffer) (org-html-export-to-html) (async-shell-command \"rsync -avzP /home/elmord/public_html/hic/ ~/net/elmord/public_html/hic/\" \"*rsync*\")))" "(local-set-key (kbd \"C-z C-z\") (lambda () (interactive) (save-buffer) (org-html-export-to-html) (async-shell-command \"rsync -avzP /home/elmord/public_html/hic/ elmord@elmord.org:/home/elmord/public_html/hic/\" \"*rsync*\")))" "(local-set-key (kbd \"C-z C-z\") (lambda () (interactive) (org-html-export-to-html) (async-shell-command \"rsync -avzP /home/elmord/public_html/hic/ elmord@elmord.org:/home/elmord/public_html/hic/\" \"*rsync*\")))" "(org-html-export-to-html)" "(org-html-export-to-html t)" "(async-shell-command \"rsync -avzP /home/elmord/public_html/hic/ elmord@elmord.org:/home/elmord/public_html/hic/\")" "(org-html-export-to-html t)" "(org-html-export-to-html )" "(file-name-nondirectory (buffer-file-name (buffer-base-buffer)))" "(buffer-file-name (buffer-base-buffer))" "(org-html-export-to-html)" "(org-html-export-to-html )" "(org-html-export-to-html t)" "(setq-local tab-width 4)" "(elmord-exwm-setup-monitors)" "(exwm-randr--refresh)" "(exwm-layout--refresh)" "(elmord-exwm-setup-monitors)" "(elmord-exwm-gen-workspace-output-plist '(:output \"VGA-1\" :workspaces (1 2 3 4 5) :font \"Monospace-10.5\"))" "(plist-get '(1 a 2 b 3 c) 'a)" "(plist-get '(1 a 2 b 3 c) 1)" "(exwm-randr--refresh)" "(exwm-workspace--update-workareas)" "(exwm-workspace--update-workareas" "(window-frame)" "(frame-parameter (window-frame) 'exwm-randr-output)" "(push 0 (if t x y))" "(do)" "exwm-workspace-number" "exwm-workspace-index-map" "exwm-workspace--list" "(/ 352 2)" ".2" "1e2" "(elmord-exwm-save-firefox-content)" "(setq debug-on-message nil)" "debug-on-message" "(elmord-exwm-save-firefox-content)" "(setq debug-on-message t)" "debug-on-message" "debug-on-next-call" "(elmord-exwm-save-firefox-content)" "debug-on-error" "debug-on-e" "(elmord-exwm-save-firefox-content)" "(elmord-exwm-get-firefox-content)" "(elmord-exwm-send-delayed-keys '(f7 ?\\C-a) 0.5)" "(elmord-exwm-send-delayed-keys '(?\\C-f escape f7 ?\\C-a) 0.5)" "(elmord-exwm-send-delayed-keys '(?\\C-f escape up ?\\C-a) 0.5)" "(elmord-exwm-send-delayed-keys '(?\\C-f escape escape ?\\C-a) 0.5)" "(elmord-exwm-send-delayed-keys '(?\\C-f escape escape ?a) 0.5)" "(elmord-exwm-send-delayed-keys '(?\\C-f escape escape ?a) 1)" "(elmord-exwm-save-content)" "(elmord-exwm-send-delayed-keys '(?\\C-f escape ?a) 1)" "(elmord-exwm-send-delayed-keys '(?\\C-f escape ?\\C-a ?\\C-c) 1)" "(exwm-input--fake-key ?\\C-a)" "(elmord-exwm-send-delayed-keys '(?\\C-f escape ?\\C-a ?\\C-c) 1)" "(elmord-exwm-send-delayed-keys '(?\\C-f escape ?\\C-a ?\\C-c) 0.05)" "(elmord-exwm-get-firefox-content)" "(exwm-input--fake-key 'deletre)" "(exwm-input--fake-key 'delete)" "(exwm-input--fake-key 'escape)" "(exwm-input--fake-key ?\\e)" "(exwm-input--fake-key ?\\C-f)" "  (elmord-exwm-send-delayed-keys '(?\\C-f ?\\e ?\\C-a ?\\C-c) 0.05)" "(gui-backend-get-selection 'PRIMARY 'text/html)" "(elmord-exwm-get-firefox-content)" "(decode-coding-string (gui-backend-get-selection 'PRIMARY 'text/x-moz-url-priv) 'utf-16le)" "(decode-coding-string (gui-backend-get-selection 'PRIMARY 'text/x-moz-priv-url) 'utf-16le)" "(decode-coding-string (gui-backend-get-selection 'PRIMARY 'text/html) 'utf-16le)" "(decode-coding-string (gui-backend-get-selection 'PRIMARY 'text/html) 'UTF16LE)" "(decode-coding-string (gui-backend-get-selection 'PRIMARY 'text/html) 'UTF16BE)" "(decode-coding-string (gui-backend-get-selection 'PRIMARY 'text/html) 'UTF-16)" "(gui-backend-get-selection 'PRIMARY 'text/html)" "(gui-backend-get-selection 'CLIPBOARD 'text/html)" "(gui-backend-get-selection 'CLIPBOARD 'text/htm)" "(gui-backend-get-selection 'CLIPBOARD 'text/html)" "(gui-backend-get-selection 'CLIPBOARD 'STRING)" "(elmord-html-toggle-tag \"i\")" "(text-properties-at (point))" "(get-text-property (point) 'faces)" "(skeleton-insert '(nil \"<i>\" _ \"</i>\"))" "(get-text-property (point) 'face)" "(text-properties-at (point))" "(eww-display-html" "(setq elmord-exwm-play-skype-alerts t)" "(setq w3m-fill-column -10)" "(setq browse-url-browser-function 'w3m-goto-url-new-session)" "browse-url-browser-function" "(w3m-mode)" "(w3m-buffer \"lala\")" "(w3m-mode)" "major-mode" "(exwm-input--fake-key ?x)" "(setq elmord-exwm-play-skype-alerts t)" ")(setq elmord-exwm-play-skype-alerts t)" "(setq python-shell-interpreter \"python3\")" "(setq elmord-exwm-play-skype-alerts t)" "(setq-local tab-width 4)" "(setq python-shell-interpreter \"python3\")" "python-shell-exec-path" "python-shell-interpreter" "(setq elmord-exwm-play-skype-alerts t)" "python-shell-interpreter" "(setq python-shell-interpreter \"python3\")" "python-shell-interpreter" "python-shell-inter" "(setq python-shell-interpreter \"python3\")" "python-shell-interpreter" "(setq-local tab-width 4)" "(setq-local tab-width 8)" "(setq-local tab-width 2)" "(setq-local tab-width 4)" "(setq elmord-exwm-play-skype-alerts t)" "(setq display-time-format \"%a %H:%M\")" "(setq elmord-exwm-play-skype-alerts t)" "(with-current-buffer (find-file \"/tmp/bla\") (auto-revert-mode))" "(setq elmord-exwm-play-skype-alerts t)" "9658" "org-html-preamble" "(setq org-html-preamble \"foo\")" "org-html-preamble" "org-html-preamble-format" "(setq elmord-exwm-play-skype-alerts t)"))
(setq query-replace-history '("kauna" "mauna" "" "-" " " "  +" "" "-" " " "  " "is.it.not" "</h3>" "</h1>" "<h3>" "<h1[^>]*>" "<h1" "

<" "
<" "<" "h3>" "h1>" "h3" "h1>" "h4>" "h2>" "" " id=\"[^\"]*\"" "
<h" "<h" "
<p>" "<p>" "" "</p>" "/" "\\/" "
<p>" "<p>" "" "<p>" "type " "type-" "entry" "input" "Universidade Federal do" "federal university of" "Federal University" "Brasil" "Brazil" "photoContent" "photoImg" "$DESTDIR" "web" "square_meter_price" "total_area" "square_meter_price" "total_area" "self.request_delay" "request_delay" "url" "root_url" "logging" "logger" "33%" "1*" "" "
" "007" "777" "<span style=\"color: #777\">fenius&gt;</span>" "fenius>" "007" "777" "<span style=\"color: #777\">fenius&gt;</span>" "fenius>" "(reloc loc)" "wild" "loc" "_" " &amp; " " & " "&lt;&lt;" "<<" "fenius" "hel" "id='cmm\\1' name='cmm\\1'" "id='cmm\\([^']*\\)'" "" " class='cmmfield'" "=" "php echo" "th" "td" "chronology" "year" "Fenius" "Hel" "fenius" "hel" "fenius" "hel" "fenius" "hel" "ftp.br.debian.org" "sft.if.usp.br" "$target" "$url" "    " "        " "span" "div" "    " "        " "    " "	" "(env-add! (base-module)" "(make-binding" "fx<<" "<<" "fx>>" ">>" "fx" "bitwise-" "fx>>" "fxarithmetic-shift-right" "\"signedState\":2" "\"signedState\":-1" "\"appDisabled\":false" "\"appDisabled\":true" "| Fem." "| Feminine" "| Neut." "| Neuter" "| Masc." "| Masculine" "h3" "h4" "-5" "-1" "+5" "+1" "nil" "Nil" "env-add!" "env-bindings-add!" "env-add!" "env-bindings-add!" "" "<span
[^>]*>" "skipnl?" "nested?" "make-location" "make-position" "make-location" "(make-position" "bindings" "new-env" "head" "function" "Call-head" "Call-function" "Call" "Funcall" "head" "function" "\\\\url{\\1}" "\\(http[^\"} ]*\\)" "results" "matches" ": " "=" "," ";" ": public Datum" ": Datum" "message" "data" "contents" "message" "message" "- " "-  " "=" "`" "Trie" "Tree" "/*inline*/ " "inline " "| \\1 | \\2 |" "^\\(.*\\)	\\(.*\\)$" "| \\1 |" "^\\(.*\\)$" "| \\1 | \\2 |" "^\\(.*\\)	\\(.*\\)$" "-20180828" "-why" "https://elmord.org/code" "https://github.com/vbuaraujo" "| \\1 | \\2 |" "^\\(.*\\)	\\(.*\\)$" "| " "	" "[[video:bodega-shetland-2007][Shetland Folk Festival 2007: Bodega]]" "[[Shetland Folk Festival 2007: Bodega]]" "[[Shetland Folk Festival 2007: Bodega][video:bodega-shetland-2007]]" "[[Shetland Folk Festival 2007: Bodega]]" "[[Shetland Folk Festival 2007: Bodega]][video:bodega-shetland-2007]]" "[[Shetland Folk Festival 2007: Bodega]]" "[[video:bodega-shetland-2007]]" "[[Shetland Folk Festival 2007: Bodega]]" "| \\1 | \\2 |" "^\\(.*\\)	\\(.*\\)$" "| \\1 | \\2 |" "^\\(.*\\)	\\(.*\\)$"))
(setq minibuffer-history '("BATTERY" "defface" "read-from-string" "defadvice" "display-battery-mode" "755" "w3m-filter-delete-regions" "w3m-filter-replace-regexp" "w3m-filter" "w3m-filter-google-click-tracking" "minibuffer-depth-indicate-mode" "w3m-filter-rules" "w3m-filter" "755" "836300000004 620500863191 633731253090 100237897135" "TRADEMARK" "GRUB" "TRADEMARK" "DIVISION SIGN" "TRADEMARK" "03399.75021 48600.000128 48360.501018 9 81300000034805" "NOT SIGN" "MULTIPLICATION SIGN" "TRADEMARK" "10499.03881 50000.100045 00000.093104 8 81120000007198" "10499 03881 50000 100045 00000093104 2 81090000006990" "TRADEMARK" "VULGAR FRACTION ONE HALF" "TRADEMARK" "755" "https://payment.ebanx.com/5df56f35dfde3973f6ce84f476895a6be4d6cf6996eb883d?l=br" "https://checkout.ebanx.com/checkout?hash=5df56d6e9c2eeb98147920fca48aa385dec7c308a6736339" "262d" "LATIN SUBSCRIPT SMALL LETTER K" "TRADEMARK" "NOT SIGN" "noninteractive" "w3m-follow-redirection" "start-process" "cd" "COMBINING RING BELOW" "NO-BREAK SPACE" "COMBINING RING BELOW" "NO-BREAK SPACE" "COMBINING RING BELOW" " RING BELOW" "SHRUG" "03399.75021 48600.000128 23523.701011 1 80990000038487" "*.fasl" "ZERO WIDTH JOINER" "755" "guile" "Guile Reference" "recentf-mode" "twittering-use-master-password" "redo" "undo-only" "10498.502231 800010.05473 64474.51364 7 80890000015090" "twit" "timer-list" "vbuaraujo@sapo.pt" "0303155" "LATIN SUBSCRIPT SMALL LETTER K" "kbd" "MULTIPLICATION SIGN" "br" "us" "br" "shell-command" "br" "ido-completing-read" "server-start" "THINKING FACE" "server-start" "looking-back" "beginning-of-line" "https://elmord.org/blog/?entry=20180214-exwm-org-capture&magnific=yes#cmm-20190702-190331-58384" "org-store-link" "Managing windows and taking notes from Emacs :: Elmord's Magic Valley - Mozilla Firefox" "org-link-set-parameters" "s" "org-store-link" "bolp" "intersp" "append" "join" "string" "COMBINING CIRCUMFLEX ACCENT" "LATIN CAPITAL LETTER AE" "LATIN CAPITAL LIGATURE OE" "OK HAND SIGN" "guile backtrace show parameters underscore" "guile backtrace show parameters" "Guile Reference" "vbuaraujo" "golang should i use" "golang repl" "racket" "Thunderchez" "Quicklisp" "chez-exe" "mentioned" "beginning of the year" "GREEK SMALL LETTER SIGMA" "geiser-chez--prompt-regexp" "geiser-repl--connection" "chez" "OK HAND SIGN" "guile" "CLOCK FACE EIGHT OCLOCK" "GREEK SMALL LETTER PI" "03399.75021 48600.000110 93178.701012 1 80690000045640" "browse-url-browser-function" "SB-MOP" "common-lisp-indent-function" "INFINITY" "03399.75021 48600.000110 63172.401018 7 80380000030895" "836700000000 911600863144 133774703093 100237897135" "source" "SHRUG" "VERTICAL ELLIPSIS" "Android's Factory Reset Protection" "chez" "guile" "chez" "w3m-follow-redirection" "w3m-mouse-view-this-url" "w3m-mouse-view-this-url-new-session" "KATAKANA-HIRAGANA PROLONGED SOUND MARK" "HIRAGANA LETTER i" "HIRAGANA LETTER wa" "HIRAGANA LETTER MO" "HIRAGANA LETTER GU" "HIRAGANA LETTER MO" "HIRAGANA LETTER e" "HIRAGANA LETTER NE" "insert-image-file" "TRADEMARK" "OK HAND SIGN" "LATIN LETTER BILABIAL CLICK" "REGISTERED TRADE MARK SIGN" "w3m-fill-column" "LATIN SMALL LETTER O WITH DOUBLE ACUTE" "836300000020 051900863179 733633665092 100106085960" "dired-listing-switches" "org-startup-truncated" "755" "мишорния поверич" "dbus-handle-event" "Wikipedia" "\\/ʕ/" "Wikipedia" "type-A and type-B" "in a previous post" "/A Hypothesis on the origin of Old Chinese pharyngealization/" "TRADEMARK" "call-process" "battery-linux-sysfs" "battery-mode-line-format" "battery-mode-line-string" "battery-format" "battery-status-function" "battery" "dired-listing-switches" "battery" "OK HAND SIGN" "Dinosaur Comics" "http://www.qwantz.com" "Dinosaur Comics" "Elfeed" "Liferea" "NOT SIGN" "gnutls-verify-error" "tls-checktrust" "clean-buffer-list" "23791.22928 60003.666678 31000.046909 5 80220000013570" "xcb:-connection-filter" "Elisp" "gap-position" "gc-cons-threshold" "cpu" "755" "elfeed-show-mode" "timer-duration" "-meh -log +unread @3-days-ago" "elfeed-feeds" "755" "cpu+mem" "gc-cons-threshold" "garbage-collect" "gc-cons-threshold" "xcb:-unmarshal-field" "xcb:keysyms:-on-MapNotify" "cpu+mem" "xcb:-cache-request" "cpu+mem" "cpu" "exwm-reset" "byte-compile-file" "byte-recompile-directory" "local-packages" "pt_BR" "125" "45" "exwm-randr-screen-change-hook" "cd" "exwm--hints-urgency" "exwm-init-hook" "755" "LESS THAN OR EQUAL TO" "DIVISION SIGN" "DIVIDES" "EIGHT POINTED RECTILINEAR BLACK STAR" "TRADEMARK" "NOT SIGN" "755" "post peculiar" "03399.75021 48600.000110 33473.801018 9 80080000030895" "FOUR-PER-EM SPACE" "MEDIUM MATHEMATICAL SPACE" "EM SPACE" "THIN SPACE" "IDEOGRAPHIC SPACE" "ZERO WIDTH NO-BREAK SPACE" "ZERO WIDTH SPACE" "755" "DIVISION SIGN" "FRACTION THREE QUARTERS" "FRACTION ONE QUARTER" "DIVISION SIGN" "DIVISION " "DIVISION SIGN" "DIVIDES" "-Misc-Fixed-normal-normal-normal-*-18-*-*-*-c-90-iso10646-1" "-Misc-Fixed-bold-normal-normal-*-18-*-*-*-c-90-iso10646-1" "-Misc-Fixed-bold-normal-normal-*-14-*-*-*-c-70-iso10646-1" "Fixed-9" "Fixed-15" "Fixed-11" "Fixed-14" "10" "274" "237" "BLACK MEDIUM RIGHT-POINTING TRIANGLE CENTRED" "153" "126" "131" "03399.75021 48600.000110 03385.101013 2 79770000038487" "755" "dired-mark" "DOUBLE ACUTE ACCENT" "LATIN SMALL LETTER O WITH DOUBLE ACUTE" "GRUB" "836900000008 849300863156 533620266098 100237897135

" "iimage-mode" "create-image" "insert-image" "836900000008 808900863081 433591901098 100237897135

" "84640000000 2 10380296201 1 90709951115 2 14639139777 6" "OK HAND SIGN" "REGIONAL INDICATOR SYMBOL LETTER s" "REGIONAL INDICATOR SYMBOL LETTER e" "REGIONAL INDICATOR SYMBOL LETTER s" "REGIONAL INDICATOR SYMBOL LETTER e" "REGIONAL INDICATOR SYMBOL LETTER r" "REGIONAL INDICATOR SYMBOL LETTER b" "REGIONAL INDICATOR SYMBOL LETTER r" "REGIONAL INDICATOR SYMBOL LETTER b" "80" "Gitea" "cgit" "elmord.org/code" "stop using GitHub" "Org Mode" "mail-check-payment" "03399.75021 48600.000102 61370.601017 1 79460000034691" "org-startup-truncated" "toggle-truncate-lines" "Man-frame-parameters" "Man-original-frame" "TRADEMARK" "181" "174" "153" "146" "//" "00190.00009 02979.179765 30035.793170 5 79470000331076" "INFINITY" "TRADEMARK" "precompiled Fenius binary" "TRADEMARK" "03399.75021 48600.000102 36473.001018 4 79160000030895" "# " "apparently" "M-LISP: A Representation-Independent Dialect of LISP with Reduction Semantics" "http://citeseerx.ist.psu.edu/viewdoc/summary?doi=10.1.1.40.4948" "M-LISP: A Representation-Independent Dialect of LISP with Reduction Semantics" "this post" "TRADEMARK" "Fenius" "58" "109" "73" "WHITE HEXAGON" " HEXAGON" "WHITE MEDIUM STAR" "748" "741" "THINKING FACE" "server-start" "THINKING FACE" "TRADEMARK" "Thunderchez" "EURO SIGN" "GREEK SMALL LETTER PI" "Clojure version" "Clojure counterpart" "https://github.com/clojure/clojure/blob/master/src/jvm/clojure/lang/PersistentHashMap.java" "current Fenius implementation" "https://elmord.org/cgit/fenius.git/tree/src/elmord-hashmap.sls" "Fenius implementation" "mutability" "Fenius" "TRADEMARK" "auto-save-list-file-name" "NOT SIGN" "TRADEMARK" "Fenius" "question" "licensing" "last post" "?entry=20190507-hel-name-change" "post" "262d" "TRADEMARK" "Bagwell (2000)" "lengendary guy" "https://en.wikipedia.org/wiki/F%C3%A9nius_Farsaid" "Fenius" "Discordian" "Hel" "MeadCo" "called" "https://github.com/search?q%3Dmead&type%3DRepositories" "projects" "a number of projects called \"Mead\"" "Guildhall" "Elixir" "Inferno" "Hel" "in Norse mythology" "honey-based drink" "https://en.wikipedia.org/wiki/Mead" "change of syntax" "syntactic sugar" "here (2019-05-06 version)" "https://elmord.org/cgit/hel.git/tree/src/elmord-hashmap.sls?id=d56f04f3e4c47a171b671d6f40d1d2eeeb4b6daa" "here" "Clojure version" "hash array mapped tries" "Hel" "1423" "SQUARE ROOT" "195" "19" "80" "35" "306" "TRADEMARK" "109" "org-html-doctype-alist" "org-html-doctype" "Org Mode" "TRADEMARK" "develop" "836900000008 270700863003 536364264096 100209900784" "patent retaliation" "Iceweasel" "FAQ" "summary" "Mozilla Public License" "Hel" "Firefox-esr: Elmord looks at licenses: LGPLv3 :: …" "previous post" "755" "Lisp Lesser General Public License" "https://tldrlegal.com/license/lisp-lesser-general-public-license" "03399.75021 48600.000094 88514.501019 3 78850000030895" "Pidgin: Buddy List" "a processor running an entire operating system with special privileges which you cannot change" "Microsoft and Novell" "Tivoization" "Law 9.610/1998" "WIPO Copyright Treaty" "signatory" "DRM" "circumvention" "MPL" "LGPL" "GPLv3" "Hel" "TRADEMARK" "MULTIPLICATION SIGN" "org-startup-indented" "TRADEMARK" "NOT SIGN" "DejaVu Sans Mono-10.5" "DejaVu Sans Mono-13" "DejaVu Sans Mono-10.5" "DejaVu Sans Mono" "DejaVu" "13333" "SUPERSCRIPT THREE" "COMBINING ACUTE ACCENT" "COMBINING ACUTE" "TRADEMARK" "fill-column" "after-save-hook" "before-save-hook" "browse-url-of-buffer" "after-save-hook" "03399.75021 48600.000094 69352.101013 5 78550000030895" "65" "144" "Guile Reference" "tramp-histfile-override" "529" "chez" "526" "424" "chez" "78" "80" "78" "836700000000 231100060004 001012019418 461452235132" "836600000001 399200060008 001012019418 453401478657" "δαιλαικο" "org-timer" "global-mode-string" "mode-line-misc-info" "mode-line-format" "Dark corners of Unicode / fuzzy notepad" "644" "Let’s Stop Ascribing Meaning to Code Points - In Pursuit of Laziness - Mozilla Firefox" "DATE" "Org Mode" "org-export-output-file-name" "org-html-export-to-html" "after-save-hook" "org-capture-templates" "755" "00190.00009 02866.659069 92635.488171 4 78410000009576" "SUPERSCRIPT LATIN SMALL LETTER N" "SUPERSCRIPT ONE" "SUPERSCRIPT SIX" "SUPERSCRIPT NINE" "SUPERSCRIPT LATIN SMALL LETTER N" "SUPERSCRIPT LATIN SMALL LETTER I" "TRADEMARK" "REGISTERED SIGN" "REGISTERED " "Guile Reference" "chez" "INTERROBANG" "209a" "209b" "LATIN SUBSCRIPT SMALL LETTER T" "734" "639" "246" "chez" "TRADEMARK" "chez" "332" "351" "288" "345" "34" "345" "116" "guile" "chez" "guile" "chez" "exwm-randr-workspace-output-plist" "-unknown-DejaVu Sans Mono-normal-normal-normal-*-15-*-*-*-m-0-iso10646-1" "-unknown-DejaVu Sans Mono-normal-normal-normal-*-14-*-*-*-m-0-iso10646-1" "-unknown-DejaVu Sans Mono-normal-normal-normal-*-15-*-*-*-m-0-iso10646-1" "Monospace-11" "Monospace-10.9" "Monospace-10.8" "default" "Monospace" "Monospace-10" "Monospace-11" "-unknown-DejaVu Sans Mono-normal-normal-normal-*-14-*-*-*-m-0-iso10646-1" "exwm-randr-workspace-output-plist" "VARIATION SELECTOR-15" "SHRUG" "VARIATION SELECTOR-16"))
(setq yes-or-no-p-history '("yes" "no" "yes" "ye" "yes" "s" "ye" "yes" "no" "yes" "no" "yes" "y" "yes" "no" "yes" "no" "yes" "y" "n" "yes" "tes" "yes"))
(setq exwm-workspace--switch-history '(#("[0] 1  2  3  4  5  6  7  8  9 " 1 2 (face (:foreground "green")) 4 5 (face nil) 7 8 (face nil) 10 11 (face nil) 13 14 (face nil) 16 17 (face nil) 19 20 (face nil) 22 23 (face nil) 25 26 (face (:foreground "green")) 28 29 (face nil)) #(" 0 [1] 2  3  4  5  6  7  8  9 " 1 2 (face (:foreground "green")) 4 5 (face nil) 7 8 (face nil) 10 11 (face nil) 13 14 (face nil) 16 17 (face nil) 19 20 (face nil) 22 23 (face nil) 25 26 (face (:foreground "green")) 28 29 (face nil)) #(" 0  1 [2] 3  4  5  6  7  8  9 " 1 2 (face (:foreground "green")) 4 5 (face nil) 7 8 (face nil) 10 11 (face nil) 13 14 (face nil) 16 17 (face nil) 19 20 (face nil) 22 23 (face nil) 25 26 (face (:foreground "green")) 28 29 (face nil)) #(" 0  1  2 [3] 4  5  6  7  8  9 " 1 2 (face (:foreground "green")) 4 5 (face nil) 7 8 (face nil) 10 11 (face nil) 13 14 (face nil) 16 17 (face nil) 19 20 (face nil) 22 23 (face nil) 25 26 (face (:foreground "green")) 28 29 (face nil)) #(" 0  1  2  3 [4] 5  6  7  8  9 " 1 2 (face (:foreground "green")) 4 5 (face nil) 7 8 (face nil) 10 11 (face nil) 13 14 (face nil) 16 17 (face nil) 19 20 (face nil) 22 23 (face nil) 25 26 (face (:foreground "green")) 28 29 (face nil)) #(" 0  1  2  3  4 [5] 6  7  8  9 " 1 2 (face (:foreground "green")) 4 5 (face nil) 7 8 (face nil) 10 11 (face nil) 13 14 (face nil) 16 17 (face nil) 19 20 (face nil) 22 23 (face nil) 25 26 (face (:foreground "green")) 28 29 (face nil)) #(" 0  1  2  3  4  5 [6] 7  8  9 " 1 2 (face (:foreground "green")) 4 5 (face nil) 7 8 (face nil) 10 11 (face nil) 13 14 (face nil) 16 17 (face nil) 19 20 (face nil) 22 23 (face nil) 25 26 (face (:foreground "green")) 28 29 (face nil)) #(" 0  1  2  3  4  5  6 [7] 8  9 " 1 2 (face (:foreground "green")) 4 5 (face nil) 7 8 (face nil) 10 11 (face nil) 13 14 (face nil) 16 17 (face nil) 19 20 (face nil) 22 23 (face nil) 25 26 (face (:foreground "green")) 28 29 (face nil)) #(" 0  1  2  3  4  5  6  7 [8] 9 " 1 2 (face (:foreground "green")) 4 5 (face nil) 7 8 (face nil) 10 11 (face nil) 13 14 (face nil) 16 17 (face nil) 19 20 (face nil) 22 23 (face nil) 25 26 (face (:foreground "green")) 28 29 (face nil)) #(" 0  1  2  3  4  5  6  7  8 [9]" 1 2 (face (:foreground "green")) 4 5 (face nil) 7 8 (face nil) 10 11 (face nil) 13 14 (face nil) 16 17 (face nil) 19 20 (face nil) 22 23 (face nil) 25 26 (face (:foreground "green")) 28 29 (face nil))))
(setq extended-command-history '("man" "w3m-goto-url" "ielm" "chmod" "shell-script-mode" "shell" "minibuffer-depth-indicate-mode" "w3m-goto-url" "man" "grep" "man" "grep" "man" "chmod" "grep" "man" "chmod" "shell-script-mode" "w3m" "display-time-mode" "display-time" "elmord-exwm-send-keys" "calendar" "w3m-goto-url" "calendar" "slime" "man" "calendar" "w3m-goto-url" "elmord-exwm-send-keys" "calendar" "elmord-exwm-send-keys" "shell" "calendar" "man" "slime" "calendar" "man" "rust-mode" "package-list-packages" "calendar" "man" "shell-script-mode" "chmod" "slime" "elmord-exwm-send-keys" "elmord-exwm-send-string" "man" "slime" "w3m-goto-url" "slime" "w3m" "javascript-mode" "ielm" "slime" "man" "enlarge-window-horizontally" "w3m-goto-url" "cd" "w3m-goto-url" "calendar" "exwm-mode" "text-mode" "elmord-exwm-send-keys" "man" "chmod" "shell-script-mode" "geiser-set-scheme" "run-guile" "grep" "man" "grep" "server-start" "w3m-goto-url" "slime" "undo" "undo-only" "elmord-exwm-send-keys" "twit" "mastodon" "twit" "package-list-packages" "w3m-goto-url" "slime" "write-region" "slime" "w3m" "calendar" "elmord-change-keymap" "xah-fly-keys" "slime" "org-store-link" "common-lisp-mode" "slime-apropos" "slime-hyperspec-lookup" "slime" "slime-hyperspec-lookup" "run-chez" "slime-macroexpand-1" "slime-macroexpand-again" "slime-macroexpand-1" "slime" "slime-macroexpand-all" "slime-macroexpand-1" "slime-enable-contrib" "slime" "text-mode" "w3m" "info" "shell" "w3m" "w3m-cookie-clear" "w3m" "cd" "w3m" "html-mode" "revert-buffer" "server-start" "w3m-goto-url" "recover-this-file" "geiser-compile-file" "geiser-set-scheme" "run-racket" "shell" "slime" "common-lisp-mode" "run-chez" "slime" "ido-mode" "grep" "ido-mode" "geiser-set-scheme" "run-chez" "slime-compile-file" "man" "slime" "geiser-set-scheme" "run-guile" "w3m-find-file" "slime" "slime-mode" "elmord-exwm-send-keys" "slime" "slime-mode" "slime" "w3m" "calendar" "slime-mode" "slime" "slime-mode" "slime" "elmord-exwm-send-keys" "man" "slime" "run-chez" "geiser-set-scheme" "run-chez" "geiser-set-scheme" "run-geiser" "slime-mode" "slime" "package-list-packages" "server-start" "w3m" "w3m-goto-url" "calendar" "w3m-goto-url" "calendar" "server-start" "w3m-goto-url" "w3m" "calendar" "man" "w3m-goto-url" "display-battery-mode" "man" "elmord-exwm-send-keys" "elmord-exwm-send-string" "display-battery-mode" "server-start" "pdf-view-midnight-minor-mode" "display-battery-mode" "html-mode" "display-battery-mode" "web-mode" "server-start" "toggle-truncate-lines" "display-battery-mode" "toggle-truncate-lines" "display-battery-mode" "calendar" "chmod" "man" "elmord-exwm-send-string" "man" "calendar" "elmord-unfill-region" "server-start" "elmord-unfill-region" "toggle-truncate-lines" "display-battery-mode" "calendar" "display-battery-mode" "server-start" "calendar" "toggle-truncate-lines" "display-battery-mode" "exwm-" "calendar" "display-battery-mode" "battery" "elmord-org-export-blog-post" "toggle-truncate-lines" "calendar" "man" "w3m-goto-url" "web-mode" "man" "elmord-exwm-send-keys" "calendar" "server-start" "man" "toggle-truncate-lines" "garbage-collect" "ielm" "toggle-truncate-lines" "profiler-stop" "profiler-start" "chmod" "man" "server-start" "calendar" "xml-mode" "elfeed-update" "elfeed-load-opml" "elfeed" "elfeed-load-opml" "elfeed" "package-list-packages" "shell" "toggle-truncate-lines" "chmod" "python-mode" "chmod" "shell-script-mode" "chmod" "whitespace-cleanup" "scheme-mode" "calendar" "profiler-stop" "profiler-report" "profiler-start" "ielm" "profiler-report" "profiler-start" "ielm" "profiler-report" "profiler-start" "profiler-report" "profiler-start" "profiler-stop" "profiler-start" "profiler-stop" "profiler-find-profile" "profiler-report-render-calltree" "profiler-find-profile" "profiler-stop" "profiler-report" "profiler-start" "man" "recover-this-file" "ielm" "byte-recompile-directory" "compile" "package-list-packages" "calendar" "set-visited-file-name" "flyspell-buffer" "ispell-change-dictionary" "ispell-buffer" "toggle-truncate-lines" "web-mode" "man" "package-list-packages" "shell" "package-list-packages" "elmord-exwm-previous-buffer-same-class" "eval-region" "load-file" "package-autoremove" "package-list-packages" "man" "chmod" "server-start" "man" "lisp-interaction-mode" "calendar" "man" "server-start" "diff-buffer-with-file" "shell" "calendar" "chmod" "w3m-find-file" "man" "elmord-exwm-send-keys" "calendar" "chmod" "grep" "calendar" "elmord-unfill-paragraph" "server-start" "man" "calendar" "man" "display-time-mode" "set-frame-font" "set-visited-file-name" "server-start" "man" "set-visited-file-name" "calendar" "revert-buffer" "web-mode" "elmord-exwm-send-keys" "web-mode" "cd" "web-mode" "chmod" "web-mode" "chmod" "man" "web-mode" "dired-mark" "web-mode" "calendar" "display-time-mode" "man" "calendar" "exwm-floating-toggle-floating" "server-start" "display-time-mode" "write-region" "info" "elmord-exwm-send-keys" "org-mode" "web-mode" "find-dired" "org-mode" "iimage-mode" "ielm" "elmord-exwm-send-keys" "calendar" "elmord-exwm-send-keys" "web-mode" "calendar" "conf-mode" "server-start" "find-dired" "web-mode" "fundamental-mode" "web-mode" "grep" "web-mode" "word-wrap-mode" "web-mode" "mail-mode" "shell" "man" "toggle-truncate-lines" "server-start" "cd" "toggle-truncate-lines" "w3m-find-file" "calendar" "mail-mode" "server-start" "mail-mode" "calendar" "elmord-exwm-send-keys" "javascript-mode" "recover-this-file" "man" "calendar" "c++-mode" "linum-mode" "c++-mode" "cd" "c-mode" "linum-mode" "c-mode" "calendar" "c-mode" "calendar" "server-start" "elmord-exwm-send-keys" "calendar" "man" "calendar" "man" "elmord-org-export-blog-post" "man" "elmord-exwm-send-keys" "calendar" "revert-buffer" "server-start" "man" "elmord-org-export-blog-post" "toggle-truncate-lines" "recover-this-file" "toggle-truncate-lines" "man" "server-start" "man" "elmord-org-export-blog-post" "w3m-goto-url" "elmord-org-export-blog-post" "toggle-truncate-lines" "w3m-goto-url" "ielm" "w3m-goto-url" "electric-indent-mode" "php-mode" "web-mode" "calendar" "server-start" "man" "web-mode" "calendar" "web-mode" "html-mode" "w3m-goto-url" "elmord-org-export-blog-post" "toggle-truncate-lines" "grep" "w3m-goto-url" "web-mode" "php-mode" "web-mode" "php-mode" "fundamental-mode" "php-mode" "web-mode" "calendar" "add-file-local-variable-prop-line" "conf-mode" "server-start" "find-dired" "toggle-truncate-lines" "elmord-org-export-blog-post" "revert-buffer" "toggle-truncate-lines" "grep" "revert-buffer" "scheme-mode" "write-region" "font-lock-mode" "web-mode" "html-mode" "web-mode" "elmord-org-export-blog-post" "web-mode" "w3m-find-file" "toggle-truncate-lines" "server-start" "scheme-mode" "elmord-exwm-send-keys" "calendar" "man" "w3m-goto-url" "elmord-org-export-blog-post" "toggle-truncate-lines" "chmod" "package-list-packages" "elmord-org-export-blog-post" "toggle-truncate-lines" "calendar" "man" "display-time-mode" "elmord-exwm-send-keys" "toggle-truncate-lines" "w3m" "toggle-truncate-lines" "w3m-goto-url" "text-mode" "man" "conf-mode" "org-mode" "w3m-goto-url" "server-start" "w3m" "man" "org-agenda" "hl-line-mode" "display-time-mode" "man" "lisp-interaction-mode" "linum-mode" "w3m" "whitespace-cleanup"))
(setq file-name-history '("~/.emacs.d/init-experimental.el" "~/bin/tether" "~/bin/tether-monitor" "/lib/systemd/system/ifup@.service" "/sudo::/etc/sudoers.d/vitor" "~/bin/tether" "/sudo::/etc/network/interfaces" "~/casafari-pass.txt" "/sudo::/etc/network/interfaces" "/lib/systemd/network/" "/lib/udev/rules.d/" "/etc/network/interfaces" "/sudo:root@pythagoras:/etc/udev/rules.d/99-usb-tethera.rules" "/sudo:root@pythagoras:/etc/udev/rules.d/99-usb-tether.rules" "/sudo:root@pythagoras:/etc/udev/rules.d/99-usb-tethera.rules" "/sudo:root@pythagoras:/etc/udev/rules.d/" "/sudo:root@pythagoras:/etc/udev/rules.d/99-usb-tether.rules" "/sudo:root@pythagoras:/etc/udev/rules.d/99zzz-usb-tether.rules" "/sudo:root@pythagoras:/etc/udev/rules.d/" "/sudo:root@pythagoras:/etc/udev/rules.d/99-usb-tether.rules" "/sudo:root@pythagoras:/etc/udev/rules.d/99-usb-tethering.rules" "/sudo:root@pythagoras:/usr/local/bin/tether" #("/sudo:root@pythagoras:/lib/udev/rules.d/" 6 10 (tramp-default t)) "/sudo:root@pythagoras:/etc/udev/rules.d/99-usb-tether.rules" #("/sudo:root@pythagoras:/lib/udev/rules.d/" 6 10 (tramp-default t)) "/sudo:root@pythagoras:/lib/systemd/network/99-default.link" "/sudo::/lib/udev/rules.d/73-usb-net-by-mac.rules" "~/bin/tether" "/sudo::/etc/sudoers.d/vitor" "/sudo::/etc/network/interfaces" "/sudo:root@pythagoras:/etc/wpa_supplicant/plexaura.conf" "/sudo::/etc/network/interfaces" "/tmp/foo.py" "/sudo::/lib/systemd/system-sleep/00stuff" "~/voo-azul.txt" "/home/elmord/public_html/amese/main.html" "~/main.html" "~/main.ht," "/sudo:root@pythagoras:/etc/network/interfaces" "/sudo:root@pythagoras:/etc/wpa_supplicant/jonathan.conf" "/sudo::/etc/wpa_supplicant/" "/data/world/media/music/Psalms 104  sung in ancient Hebrew _ ברכי נפשי את ה' - תהלים ק'ד---UABwqW9Sg.en.vtt" "~/words.txt" "/" "/sudo::/etc/network/interfaces" "/tmp/out.json" "/data/self/conlang/zhuangzi.org" "/tmp/bench.py" "/tmp/args.scm" "/tmp/macros.js" "/tmp/macros.md" "~/org/fenius-expand.md" "~/org/fenius-0.4.md" "/data/world/papers/language/" "/data/world/papers/language/indo-european/" "/data/world/papers/language/" "/data/world/papers/computing" "/data/" "/data/home/vitor/*.pdf" "/data/home/vitor/" "/tmp/a.lisp" "/data/home/vitor/tmp/rust/foo/src/main.rs" "/home/xyz/Hack/hel-0.4/token.lisp" "/tmp/lalala.js" "~/bin/concat-ffmpeg" "/home/xyz/Hack/hel-0.4/token.lisp" "/data/home/vitor/tmp/strings-and-bytes/count_lines.py" "/data/home/vitor/tmp/strings-and-bytes/bytes.lisp" "/usr/src/" "/tmp/cat.lisp" "~/tmp/contatos.fen" "~/tmp/contatos.fne" "~/org/blog-items.org" "/tmp/bla.fen" "/tmp/bla.lisp" "/tmp/aaa.txt" "/data/self/conlang/zhuangzi.org" "/data/world/software/Code/tdesktop/" "~/" "/tmp/nanana/lalala" "~/.emacs.d/init-exwm.el" "/data/home/vitor/" "/data/home/vitor/bin/" "/data/home/vitor/bin/backup-elmord" "/data/home/vitor/bin/record" "~/org/blog-items.org" "/data/home/vitor/org/are-you-ready.org" "/ssh:elmord@elmord.org:/home/elmord/public_html/blog/.data/entries/20130320-ipa" "/data/self/conlang/vocabulary.org" "~/bin/record" "~/org/blog-items.org" "/data/self/conlang/" "~/bin/record" "/tmp/foo.lisp" "~/tmp/webserver.lisp" "/usr/lib/python3/dist-packages/requests/" "/usr/lib/python3/dist-packages/requests/__init__.py" "/usr/lib/python3.7/http/client.py" "/usr/lib/python3.7/urllib/request.py" "/usr/sbin/grub-install" "/usr/sbin/grub-installn" "/usr/lib/python3.7/urllib/" "/boot/System.map-4.19.0-6-amd64" "/usr/lib/python3.7/urllib/request.py" "/usr/lib/python3/dist-packages/" "/usr/share/common-lisp/source/cl-flexi-streams/" "~/blabla.js" "~/.emacs.d/init.el" "~/.emacs.d/scratch.2019-11-24" "/data/self/conlang/count.lisp" "~/tmp/elmord-utils.lisp" "/data/self/conlang/vocabulary.org" "~/anatel" "/mnt/sdc1/TXTSETUP.SIF" "/sudo::/etc/apt/sources.list" "/data/world/software/Code/unetbootin/src/unetbootin/unetbootin.cpp" "~/tmp/elmord-utils.lisp" "~/tmp/parse-number.lisp" "~/tmp/named-let.lisp" "~/tmp/recur.lisp" "~/tmp/elmord-utils.lisp" "~/.sbclrc" "/data/self/conlang/count.lisp" "/home/xyz/Hack/cl-elmord-utils/utils.lisp" "~/.emacs.d/init-experimental.el" "~/tmp/recur.lisp" "~/tmp/elmord-utils.lisp" "~/.sbclrc" "/data/self/conlang/count.lisp" "/data/self/conlang/zhuangzi.org" "/data/self/conlang/vocabulary.org" "/data/self/conlang" "/data/self/music/" "/data/world/books/zhuangzi/wtf" "~/tmp/parse-number.lisp" "/tmp/foo.lisp" "/ssh:elmord@elmord.org:/home/elmord/public_html/blog/.data/entries/20191114-sbcl-chez" "~/tmp/recur.lisp" "~/aaa" "/opt/guile3/share/info/guile.info" "~/tmp/guile3/guile/doc/Makefile" "~/tmp/guile3/guile/Makefile" "/tmp/fib.lisp" "/tmp/fib.scm" "~/.w3m/" "/home/xyz/Hack/twitter_tools/tweet_blog_post.py" "/ssh:elmord@elmord.org:/home/elmord/public_html/blog/.data/entries/20191114-sbcl-chez" "/home/elmord/public_html/blog/.data/entries/20191114-sbcl-chez" "~/org/blog/sbcl-chez-leftovers.org" "/tmp/foo.go" "/tmp/foo.rkt" "/tmp/bla.scm" "/tmp/bla.rkt" "/tmp/bla.scm" "/tmp/foo.scm" "~/.sbclrc" "/tmp/hello.scm" "/tmp/line.scm" "/tmp/hello.c" "/tmp/hello.py" "/tmp/hello.lisp" "/tmp/bla.scm" "/tmp/foo.scm" "~/org/blog/sbcl-chez.org" "/tmp/bla.scm" "/tmp/coisas.lisp" "/data/home/vitor/.emacs.d/elpa/geiser-20191023.424/" "/tmp/foo.scm" "/tmp/foo.lisp" "/data/home/vitor/tmp/user.scm" "/data/home/vitor/tmp/another-scheme.sls" "/tmp/coisas.lisp" "/tmp/foo.scm" "/usr/share/doc/cl-ppcre/index.html" "~/tmp/fenius.lisp" "~/tmp/named-let.lisp" "/tmp/foo.lisp" "/ssh:elmord@elmord.org:/home/elmord/public_html/blog/.data/entries/20191110-fighting-androids" "/sudo::/etc/hosts" "/home/elmord/public_html/blog/.data/entries/20191110-fighting-androids" "/data/home/vitor/org/blog/android.org" "/tmp/foo.scm" "~/tmp/with-keywords.scm" "~/tmp/named-let.lisp" "~/tmp/argh.scm" "~/tmp/fenius.scm" "~/fenius.md" "/tmp/bar.scm" "/tmp/foo.scm" "/tmp/foo.lisp" "~/org/fenius-goddammit.md" "~/org/fenius-0.4.md" "/tmp/foo.js" "/tmp/mozilla_vitor0/YahooMessagesApplication-0.5.zip" "/tmp/feedlist.opml" "/home/xyz/Imagens/Misc/Zhuangzi-Butterfly-Dream.jpg" "~/.emacs.d/init-exwm.el" "~/org/fenius-0.4.md" "~/org/blog/super-magic.org" "~/org/fenius-0.4.md" "/data/world/" "/sudo::/etc/sudoers.d/vitor" "~/org/fenius-0.4.md" "/data/world/papers/language/old-chinese" "~/.emacs.d/init-exwm.el" "/data/world/papers/language/old-chinese/Karlgren1954 Compendium of Phonetics in Ancient and Archaic Chinese (p251-407).pdf" "/data/world/papers/language/old-chinese/Karlgren1940 Grammata Serica (p7-471).pdf" "/data/world/papers/language/old-chinese/Karlgren1957 Grammata Serica Recensa (p9-340).pdf" "/data/world/papers/language/old-chinese/" "~/org/fenius-0.4.md" "~/org/fenius-0.4.org" "~/org/fenius.org" "~/org/hel.org" "/data/world/papers/language/old-chinese/" "/tmp/mozilla_vitor0/title_book.asp" "/data/world/papers/language/old-chinese/" "/data/world/papers/language/old-chinese/Csongor1952 Chinese in the Uighur Script of the T'ang Period.pdf" "/data/world/papers/language/old-chinese/" "~/.emacs.d/init-exwm.el" "~/.emacs.d/init-experimental.el" "/data/world/papers/language/old-chinese/" "/data/world/language/Chinese/" "/data/world/papers/language/old-chinese/Baxter&Sagart2014 Old Chinese: A New Reconstruction.pdf" "/data/world/papers/language/old-chinese/Boltz1994 The Origin and Early Developments of the Chinese Writing System.pdf" "/data/world/papers/language/old-chinese/Baxter1992 A Handbook of Old Chinese Phonology.pdf" "/data/world/language/" "/home/xyz/Books/" "/data/world/papers/language/old-chinese/" "~/*.pdf" "/data/world/papers/language/indo-european/Kloekhorst2008 Etymological Dictionary of the Hittite Inherited Lexicon.pdf" "/data/world/papers/language/indo-european/" "/data/world/papers/language/indo-european" "/data/world/papers/language/Kloekhorst2007 The Hittite Inherited Lexicon.pdf" "/data/world/papers/language/indo-european/Kloekhorst2007 The Hittite Inherited Lexicon.pdf" "/data/world/papers/language/" "/data/world/papers/language/indo-european" "/data/world/papers/language/indo-european/" "/data/world/papers/language/old-chinese/Miyake2008 Avoiding ABBA: Old Chinese Syllabic Harmony.pdf" "/data/world/papers/language/old-chinese/Schuessler2007 ABC Etymological Dictionary of Old Chinese.pdf" "/data/world/papers/language/old-chinese/Schuessler2009 Minimal Old Chinese and Later Han Chinese.pdf" "/data/world/papers/language/old-chinese/Pulleyblank1977 The Final Consonants of Old Chinese.pdf" "/data/world/papers/language/old-chinese" "/data/world/papers/language" "/data/world/language/Papers" "/data/world/language/PapersOld" "/data/world/language/" "~/pulleyblank1977 The Final Consonants of Old Chinese.pdf" "/data/world/language/" "~" "/data/world/papers/law" "/data/world/papers/legal/" "/data/world/papers/legal" "/data/world/papers/Validity of the Creative Commons Zero 1.0 Universal Public Domain Dedication [Kreuzer].pdf" "/data/world/" "/data/self/burocracia/" "~/*.pdf" "~" "/data/self/burocracia" "/data/self/" "~/casafari" "/home/vitor/SELinux Android - Carlos Renan Schick Louzada.pdf" "~/cv/" "~/*.pdf" "~" "/data/home/vitor/" "~/casafari/visto.org" "~/tmp/blabla.fen" "~/org/2019-3.org" "~/casafari/papers.zip" "/data/home/preserve/curriculum/academico/curriculum.tex" "~/casafari/cv.html" "~/cv/cv-2019/CV-VitorDeAraujo-pt.html" "~/casafari/cv.html" "~/cv/cv-2019/CV-VitorDeAraujo.html" "~/.config/liferea/liferea.css" "/home/vitor/casafari/documentos.zip" "~/casafari/visto.org" "~/org/2019-3.org" "~/org/blog/apostila-haia.org" "~/casafari/vfs/letter.org" "~/casafari/" "~/org/2019-3.org" "~/bin/itunes-rss" "/tmp/collatz.txt" "/tmp/aaa" "~/org/2019-3.org" "~/bin/htlog" "/home/xyz/Hack/twitter_tools/tweet_blog_post.py" "/ssh:elmord@elmord.org:/home/elmord/public_html/blog/.data/entries/20190925-old-chinese-type-a-b" "/home/elmord/public_html/blog/.data/entries/20190925-old-chinese-type-a-b" "/ssh:elmord@elmord.org:/home/elmord/public_html/blog/.data/entries/20190925-old-chinese-type-a-b" "~/org/blog/type-a-type-b.org" "/usr/local/bin/backlight-brightness" "~/.emacs.d/init-exwm.el" "~/tmp/" "~/zhuangzi/" "~/stickers/" "~/" "/sudo::/etc/passwd" "/tmp/mozilla_vitor0/rss" "/tmp/mozilla_vitor0/1.txt" "~/casafari/visto.org" "~/casafari/vfs/data.txt" "~/org/2019-3.org" "~/org/" "~/org/2019-2.org" "~/org/2019b.org" "~/org/2019.org" "~/org/journal.org" "~/" "~/bin/download-and-play-media.sh" "/sudo:root@pythagoras:/etc/group" "/sudo:root@pythagoras:/etc/pulse/client.conf.d/00-disable-autospawn.conf" "/sudo::/etc/pulse/client.conf" "~/org/blog-drafts.org" "/ssh:elmord@elmord.org:/home/elmord/public_html/blog/.data/entries/20190920-liferea" "/home/elmord/public_html/blog/.data/entries/20190920-liferea" "~/org/blog/20190920-liferea.org" "~/org/blog/liferea.org" "~/org/fenius.org" "~/" "/home/elmord/public_html/blog/.data/entries/20190920-liferea" "~/bin/download-and-play-media.sh" "/sudo::/etc/resolv.conf" "/sudo::/var/lib/dhcp/dhclient.leases" "/var/lib/dhcp/dhclient.leases" "~/" "~/bin/download-and-play-media.sh" "/sudo::/etc/dhcp/dhclient-enter-hooks.d/nodnsupdate" "/etc/dhcp/dhclient-enter-hooks.d/nodnsupdate" "/etc/emacs/site-start.d/00debian.el" "/tmp/foo.fen" "/sudo::/etc/php/7.3/fpm/php.ini" "/home/elmord/public_html/blog/blognir.php" "/home/elmord/public_html/blog/index.php" "/sudo::/etc/resolv.conf" "/sudo::/etc/dhcp/dhclient-enter-hooks.d/nodnsupdate" "/data/transient/VMs/debian-bb/run.sh" "/sudo::/etc/resolv.conf" "/sudo::/etc/dhcp/dhclient-enter-hooks.d/" "/sudo::/etc/resolv.conf" "/sudo::/etc/hosts" "~/org/" "~/org/todo.org" "~/org/blog-drafts.org" "~/.emacs.d/init.el" "~/org/blog-drafts.org" "~" "/sudo::/etc/resolv.conf" "/ssh:elmord@elmord.org:/home/elmord/public_html/blog/.data/entries/20190913-emacs-gc" "/home/elmord/public_html/blog/.data/entries/20190913-emacs-gc" "~/bin/download-and-play-media.sh" "/tmp/mozilla_vitor0/2GNN5JjY" "~/casafari/visto.org" "~/MyThunderbirdFeeds-Blogs & News Feeds.opml" "~/.emacs.d/custom.el" "~/MyThunderbirdFeeds-Blogs & News Feeds.opml" "~/.elfeed/index" "~/.emacs.d/custom.el" "~/.emacs.d/init.el" "~/waste/" "/home/elmord/public_html/blog/.data/entries/20190911-emacs-gc" "/home/xyz/Hack/twitter_tools/tweet_blog_post.py" "/home/xyz/Hack/twitter_tools/tweet.py" "/home/xyz/Hack/twitter_tools/" "/home/xyz/Hack/twitter_tools/mastodon_app.txt" "~/.config/twitter_client/secrets.json" "/home/xyz/Hack/twooter_tools/twitter_client.py" "~/bin/tweet_blog_post.py" "~/casafari/visto.org" "~/" "~/casafari/visto.org" "~/bin/tweet_blog_post.py" "~/bin/twitter_client.py" "~/bin/tweet.py" "~/bin/twitter_client.py" "~/bin/tweet.py" "~/tmp/twitter_save_and_destroy/secrets.json" "~/.config/twitter_client/secrets.json" "~/bin/twitter_client.py" "/home/vitor/tmp/twitter_save_and_destroy/twittersad.py" "~/bin/batata.py" "~/bin/tweet" "~/.guile" "/tmp/alloc.scm" "/home/vitor/tmp/twitter_save_and_destroy/twittersad.py" "/data/world/software/Code/mastodon-backup-toots/toots.json" "/data/backup-os/DELETED/usr/share/xul-ext/https-everywhere/chrome/content/rulesets.json" "/tmp/foo.cpp" "~/.xsession" "~/.emacs.d/init.el" "~/.emacs.d" "~/.emacs.d/init.el" "/tmp/profile.txt" "~/sandra.txt" "/ssh:elmord@elmord.org:/home/elmord/public_html/blog/.data/entries/20170625-twitter-mastodon" "/ssh:elmord@elmord.org:/home/elmord/public_html/blog/index.php" "/home/elmord/public_html/blog/index.php" "/home/elmord/public_html/blog/template.php" "/home/elmord/public_html/blog/.data/entries/20130428-pli-ol-ok-mil" "/ssh:elmord@elmord.org:/home/elmord/public_html/blog/.data/entries/20190909-more-blogging" "/sudo:root@pythagoras:/etc/nginx/sites-enabled/default" "/sudo:root@pythagoras:/etc/php/7.3/fpm/pool.d/www.conf" "/sudo:root@pythagoras:/etc/php/7.3/fpm/" "/sudo::/etc/php/" "/home/elmord/public_html/blog/.data/entries/20190909-more-blogging" "~/.xsession" "~/.emacs.d/init.el" "~/.xsession" "~/.emacs.d/init.el" "~/.emacs.d/local-packages/xelb/" "~/.emacs.d/" "~/vivo.txt" "/home/elmord/public_html/blog/.data/entries/20190909-more-blogging" "/home/elmord/public_html/blog/.data/entries/2019070909-hiatus" "/usr/share/doc/pidgin/changelog.Debian.gz" "/usr/share/doc/pidgin/" "/usr/share/doc/pidgin/changelog.gz" "/etc/apt/sources.list" "~/cv/cv-2019/cv-detalhado.org" "/data/transient/fotos/2019-08-10 Ritterfest Angelbachtal/" "~/cv/cv-2019/CV-VitorDeAraujo-compilers.html" "~/cv/cv-2019/CV-VitorDeAraujo-pt.html" "/home/xyz/Hack/fotinhos/publish.sh" "~/org/spiegel.org" "/tmp/foo.go" "/data/home/vitor/.bashrc" "/sudo::/etc/apt/preferences" "~/.emacs.d/init.el" "~/.emacs.d/init.pythagoras.el" "~/.emacs.d/init-experimental.el" "~/.emacs.d/init-exwm.el" "~/.emacs.d/init.el" "~/.emacs.d/init-exwm.el" "~/.emacs.d/init-exwm-rest-2.el" "~/.emacs.d/init-exwm.el" "~/.emacs.d/init-exwm-rest-2.el" "~/.emacs.d/init-exwm.el" "~/.xsession" "~/.emacs.d/init-exwm.el" "~/.emacs.d/init-exwm-rest-2.el" "~/.emacs.d/init-exwm.el" "~/.emacs.d/init-exwm-rest-2.el" "~/.emacs.d/init-exwm.el" "~/.emacs.d/init-exwm-rest-2.el" "~/.emacs.d/init-exwm.el" "~/.emacs.d/init-exwm-rest-2.el" "~/.emacs.d/init-exwm.el" "~/.emacs.d/init-exwm-rest-2.el" "~/.emacs.d/init-exwm.el" "~/.xsession" "~/.emacs.d/init-exwm-rest-2.el" "~/.emacs.d/init-exwm.el" "~/.emacs.d/init-exwm-rest-2.el" "~/.emacs.d/init.el" "~/.emacs.d/init.pythagoras.el" "~/.emacs.d/init-exwm-rest-2.el" "~/.emacs.d/init-experimental.el" "~/bin/words.py" "/tmp/words.txt" "~/bin/words.py" "~/paypal.txt" "/tmp/.git/COMMIT_EDITMSG" "/tmp/q/.git/COMMIT_EDITMSG" "~/Downloads/" "~/.xsession" "~/Downloads/Seinfeld_201702/Seinfeld_201702_meta.xml" "~/Downloads/" "~/Downloads/Seinfeld_201702.zip" "~/ananda.txt" "/run/user/1000/gvfs/mtp:host=%5Busb%3A002%2C008%5D/Internal shared storage/Download/.omega.key" "~/lisboa.org" "~/vivo.txt" "/home/xyz/Hack/fotinhos/publish.sh" "~/record.sh" "~/Downloads/HOWTO: Proper Screencasting on Linux.html" "~/.asoundrc" "~/.asounrd" "~/org/2019-2.org" "/mnt/sdc1/2019.08. Contrato Promessa_Vitor Araujo_assinado.pdf" "/mnt/sdc1/" "~/bin/euro.py" "~/aa" "~/.emacs.d/" "~/.emacs.d" "/tmp/a" "/sudo:root@pythagoras:/etc/network/interfaces" "/tmp/bla.py" "~/camera-20190728/" "~/viagem-2019.org" "/sudo::/etc/ssh/sshd_config" "~/waste/" "~/tmp/carol/" "~/cv/Ferchau/CV-VitorDeAraujo-compilers.html" "~/cv/cv-2019/CV-VitorDeAraujo-compilers.html" "~/cv/cv-2019/CV-VitorDeAraujo-public.html" "~/cv/ferchau-cover-letter.html" "~/cv/cv-2019/cover-letter-auteega.html" "/tmp/letter-ferchau.txt" "/tmp/letter-ferchau.org"))
(setq shell-command-history '("firefox" "/opt/telegram/1.7.13/Telegram &  " "firefox" "thunar" "/opt/telegram/1.7.13/Telegram &  " "firefox" "thunderbird " "chromium https://my.vodafone.pt/main.html" "chromium \"https://www.elcorteingles.pt/ultima-chamada/ver-tudo-moda/#?f=attr.fashion_type::Mochilas\"" "/opt/telegram/1.7.13/Telegram &  " "firefox" "/opt/telegram/1.7.13/Telegram &  " "firefox" "libreoffice --calc" "firefox" "/opt/telegram/1.7.13/Telegram &  " "firefox" "/opt/telegram/1.7.13/Telegram &  " "thunderbird " "/opt/telegram/1.7.13/Telegram &  " "firefox" "/opt/telegram/1.7.13/Telegram &  " "skypeforlinux " "libreoffice --write" "chromium" "/opt/telegram/1.7.13/Telegram &  " "firefox" "chromium" "firefox" "/opt/telegram/1.7.13/Telegram &  " "falkon " "chromium" "firefox" "chromium" "firefox" "chromium" "chromium https://www.ryanair.com/gb/en" "/opt/telegram/1.7.13/Telegram &  " "chromium" "pidgin" "firefox" "gimp" "chromium https://ameseterapiaholistica.wordpress.com/" "liferea" "/opt/telegram/1.7.13/Telegram &  " "chromium" "firefox" "liferea" "chromium https://www.voeazul.com.br/" "firefox" "/opt/telegram/1.7.13/Telegram &  " "pidgin" "chromium https://www.flytap.com/pt-br/" "liferea" "firefox" "chromium" "chrome" "/opt/telegram/1.7.13/Telegram &  " "chrome" "chromium" "chromium --incognito" "liferea" "firefox" "/opt/telegram/1.7.13/Telegram &  " "firefox" "/opt/telegram/1.7.13/Telegram &  " "firefox" "gimp" "pidgin" "gimp /tmp/photo_2020-01-10_16-24-20.jpg " "liferea" "firefox" "/opt/telegram/1.7.13/Telegram &  " "liferea" "chromium" "firefox" "chromium" "/opt/telegram/1.7.13/Telegram &  " "liferea" "firefox" "/opt/telegram/1.7.13/Telegram &  " "firefox" "chromium" "firefox" "chromium" "/opt/telegram/1.7.13/Telegram &  " "liferea" "/opt/telegram/1.7.13/Telegram &  " "firefox" "/opt/telegram/1.7.13/Telegram &  " "firefox" "/opt/telegram/1.7.13/Telegram &  " "firefox" "/opt/telegram/1.7.13/Telegram &  " "liferea" "firefox" "/opt/telegram/1.7.13/Telegram &  " "firefox" "gimp" "firefox" "/opt/telegram/1.7.13/Telegram &  " "gimp" "liferea" "firefox" "/opt/telegram/1.7.13/Telegram &  " "firefox" "chromium" "firefox" "/opt/telegram/1.7.13/Telegram &  " "firefox" "/opt/telegram/1.7.13/Telegram &  " "firefox" "chromium" "firefox" "/opt/telegram/1.7.13/Telegram &  " "/opt/telegram/1.7.13/Telegram &  pidgin &" "firefox" "gimp" "firefox" "/opt/telegram/1.7.13/Telegram &  pidgin &" "liferea" "firefox" "/opt/telegram/1.7.13/Telegram &  pidgin &" "/opt/telegram/1.7.13/Telegram & " "gimp " "pidgin &" "/opt/telegram/1.7.13/Telegram & " "chromium" "chromium https://terminal.heficed.com/billing/invoice/541126" "liferea" "firefox" "/opt/telegram/1.7.13/Telegram & " "firefox" "/opt/telegram/1.7.13/Telegram & " "firefox" "/opt/telegram/1.7.13/Telegram & " "firefox" "liferea" "firefox" "/opt/telegram/1.7.13/Telegram & " "firefox" "/opt/telegram/1.7.13/Telegram & " "firefox" "/opt/telegram/1.7.13/Telegram & " "firefox" "pidgin &" "firefox" "/opt/telegram/1.7.13/Telegram & " "scrot --select" "/opt/telegram/1.7.13/Telegram & " "firefox" "/opt/telegram/1.7.13/Telegram & " "firefox" "/opt/telegram/1.7.13/Telegram & " "firefox" "xterm" "firefox" "chromium" "/opt/telegram/1.7.13/Telegram & " "liferea" "firefox" "/opt/telegram/1.7.13/Telegram & pidgin &" "firefox" "/opt/telegram/1.7.13/Telegram & pidgin &" "chromium" "/opt/telegram/1.7.13/Telegram " "/opt/telegram/1.7.13/Telegram & pidgin &" "firefox" "/opt/telegram/1.7.13/Telegram " "chromium" "pidgin" "/opt/telegram/1.7.13/Telegram " "liferea" "firefox" "/opt/telegram/1.7.13/Telegram " "firefox" "/opt/telegram/1.7.13/Telegram " "firefox" "gimp" "/opt/telegram/1.7.13/Telegram " "chromium" "liferea" "firefox" "/opt/telegram/1.7.13/Telegram " "liferea" "firefox" "chromium" "firefox" "/opt/telegram/1.7.13/Telegram " "firefox" "gimp" "firefox" "chromium" "/opt/telegram/1.7.13/Telegram " "liferea" "firefox" "/opt/telegram/1.7.13/Telegram " "liferea" "firefox" "/opt/telegram/1.7.13/Telegram " "liferea" "firefox" "pidgin " "/opt/telegram/1.7.13/Telegram " "firefox" "/opt/telegram/1.7.13/Telegram " "firefox" "/opt/telegram/1.7.13/Telegram " "firefox" "liferea" "firefox" "/opt/telegram/1.7.13/Telegram " "firefox" "/opt/telegram/1.7.13/Telegram " "firefox" "/opt/telegram/1.7.13/Telegram " "firefox" "/opt/telegram/1.7.13/Telegram " "firefox" "pidgin " "firefox" "/opt/telegram/1.7.13/Telegram " "pidgin" "chromium" "firefox" "/opt/telegram/1.7.13/Telegram " "firefox" "/opt/telegram/1.7.13/Telegram " "firefox" "/opt/telegram/1.7.13/Telegram " "pidgin &" "/opt/telegram/1.7.13/Telegram " "chromium" "pandoc -f org -t html" "firefox" "/opt/telegram/1.7.13/Telegram " "liferea" "firefox" "/opt/telegram/1.7.13/Telegram " "liferea" "/opt/telegram/1.7.13/Telegram " "firefox" "/opt/telegram/1.7.13/Telegram " "liferea" "pidgin &" "/opt/telegram/1.7.13/Telegram " "firefox" "/opt/telegram/1.7.13/Telegram " "scrot --select" "firefox" "/opt/telegram/1.7.13/Telegram " "liferea" "firefox" "/opt/telegram/1.7.13/Telegram " "firefox" "pidgin &" "/opt/telegram/1.7.13/Telegram " "chromium https://www.unimedpoa.com.br/" "firefox" "chromium" "firefox" "/opt/telegram/1.7.13/Telegram " "firefox" "/opt/telegram/1.7.13/Telegram " "firefox" "fire" "/opt/telegram/1.7.13/Telegram " "firefox" "/opt/telegram/1.7.13/Telegram" "pidgin &" "/opt/telegram/1.7.13/Telegram" "/opt/telegram/1.7.13/Telegram  &" "firefox" "irefox" "firefox" "/opt/telegram/1.7.13/Telegram  & pidgin &" "firefox" "/opt/telegram/1.7.13/Telegram  & pidgin &" "pidgin" "firefox" "/opt/telegram/1.7.13/Telegram  &" "firefox" "/opt/telegram/1.7.13/Telegram  &" "firefox" "pidgin" "firefox" "/opt/telegram/1.7.13/Telegram  &" "firefox" "/opt/telegram/1.7.13/Telegram  &" "firefox" "/opt/telegram/1.7.13/Telegram  &" "firefox" "liferea" "firefox" "/opt/telegram/1.7.13/Telegram  &" "firefox" "/opt/telegram/1.7.13/Telegram  &" "firefox" "liferea" "firefox" "/opt/telegram/1.7.13/Telegram  &" "firefox" "/opt/telegram/1.7.13/Telegram  &" "\\firefox" "firefox" "chromium https://servicosonline.cpfl.com.br/agencia-webapp/" "/opt/telegram/1.7.13/Telegram  &" "liferea" "firefox" "/opt/telegram/1.7.13/Telegram  &" "liferea" "/opt/telegram/1.7.13/Telegram  &" "firefox" "/opt/telegram/1.7.13/Telegram  &" "liferea" "firefox" "liferea" "firefox" "/opt/telegram/1.7.13/Telegram  &" "firefox" "chromium https://goodcambio.com.br" "chromium" "liferea" "firefox" "/opt/telegram/1.7.13/Telegram  &" "firefox" "chromium" "firefox" "liferea" "firefox" "/opt/telegram/1.7.13/Telegram  &" "pavucontrol " "firefox" "liferea" "firefox" "/opt/telegram/1.7.13/Telegram  &" "firefox" "liferea" "pidgin" "firefox" "/opt/telegram/1.7.13/Telegram  &" "chromium https://goodcambio.com.b" "firefox" "liferea" "firefox" "/opt/telegram/1.7.13/Telegram  &" "firefox" "chromium ~/casafari/cv.html " "liferea" "firefox" "evince ~/casafari/vfs/reserva-voo.pdf " "liferea" "firefox" "/opt/telegram/1.7.13/Telegram  &" "liferea" "/opt/telegram/1.7.13/Telegram  &" "firefox" "deluge" "/opt/telegram/1.7.13/Telegram  &" "liferea" "firefox" "pidgin" "firefox" "/opt/telegram/1.7.13/Telegram  &" "firefox" "/opt/telegram/1.7.13/Telegram  &" "firefox" "chromium https://goodcambio.com.b" "firefox" "/opt/telegram/1.7.13/Telegram  &" "firefox" "chromium https://goodcambio.com.b" "liferea" "firefox" "/opt/telegram/1.7.13/Telegram  &" "firefox" "/opt/telegram/1.7.13/Telegram  &" "firefox" "pidgin" "/opt/telegram/1.7.13/Telegram  &" "chromium https://talktotransformer.com/" "evince ~/Temporal\\ anaphora\\ in\\ a\\ tenseless\\ language.pdf " "evince ~/AVOIDING\\ ABBA:\\ OLD\\ CHINESE\\ SYLLABIC\\ HARMONY.pdf " "chromium https://talktotransformer.com/" "pidgin" "firefox" "chromium " "pidgin" "/opt/telegram/1.7.13/Telegram  &" "firefox" "evince /tmp/A_HYPOTHESIS_ON_THE_ORIGIN_OF_OLD_CHINES.pdf " "firefox" "fire" "rfir" "chromium http://www.carris.pt/pt/autocarro/201/ascendente/" "chromium" "chromium https://servicos.dpf.gov.br/antecedentes-criminais/certidao" "/opt/telegram/1.7.13/Telegram  &" "firefox" "liferea" "firefox" "/opt/telegram/1.7.13/Telegram  &" "firefox" "chromium https://www.goodcambio.com.br/" "/opt/telegram/1.7.13/Telegram  &" "pidgin" "/opt/telegram/1.7.13/Telegram  &" "firefox" "liferea" "/opt/telegram/1.7.13/Telegram  &" "firefox" "chromium https://www.goodcambio.com.br/" "firefox" "liferea" "/opt/telegram/1.7.13/Telegram  &" "firefox" "pidgin" "gimp" "pidgin" "gimp" "/opt/telegram/1.7.13/Telegram  &" "liferea" "chromium https://www.lenovo.com/us/en/laptops/ideapad/s-series/s10-3/#" "deluge" "chromium" "pidgin" "chromium 'https://www.bestbattery.com.br/bateria-para-notebook-samsung-np500p4c/p'" "/opt/telegram/1.7.13/Telegram  &" "liferea" "firefox" "/opt/telegram/1.7.13/Telegram  &" "liferea" "/opt/telegram/1.7.13/Telegram  &" "firefox" "pidgin" "gimp" "firefox" "/opt/telegram/1.7.13/Telegram  &" "liferea" "firefox" "liferea" "pidgin" "liferea" "evince ~/A\\ Framework\\ for\\ Gradual\\ Memory\\ Management.pdf " "firefox" "/opt/telegram/1.7.13/Telegram  &" "firefox" "chromium 'https://m.moemax.de/p/based-esstisch-in-weiss-hochglanz-002239024601/image/PIh1C4E8aszdwnPogfVX6U-g/zoom'" "liferea" "pidgin" "firefox" "liferea" "deluge" "firefox" "/opt/telegram/1.7.13/Telegram  &" "pidgin" "firefox" "pidgin" "/opt/telegram/1.7.13/Telegram  &" "pidgin" "lxterminal " "json_pp " "/opt/telegram/1.7.13/Telegram  &" "pidgin" "/opt/telegram/1.7.13/Telegram  &" "pidgin" "firefox" "deluge" "firefox" "thunderbird " "pidgin" "/opt/telegram/1.7.13/Telegram  &" "firefox" "pidgin" "/opt/telegram/1.7.13/Telegram  &" "firefox" "thunderbird " "firefox" "/opt/telegram/1.7.13/Telegram  &" "firefox" "pidgin" "firefox" "pidgin" "chromium ~/cv/cv-2019/CV-VitorDeAraujo-pt.html " "/opt/telegram/1.7.13/Telegram  &" "chromium https://www.tsf.pt/programa/governo-sombra.html" "/opt/telegram/1.7.13/Telegram  &" "firefox" "/opt/telegram/1.7.13/Telegram  &" "pidgin" "firefox" "firefox-esr " "lxterminal " "lxterm" "lxterminal " "/opt/telegram/1.7.13/Telegram  &" "xterm" "xterm " "lxterminal " "firefox-esr "))
(setq ido-buffer-history '("*unsent mail*" "Firefox: Mozilla Firefox" "vlc: Xadrez_Verbal_220.mp3 - VLC media player" "Telegram" "fir" "Telegram" "vlc: Xadrez_Verbal_220.mp3 - VLC media player" "Firefox: Flag of the Netherlands - Wikipedia" "Firefox: Vila Real cumpre a tradição: Os rapazes …" "vlc: Xadrez_Verbal_220.mp3 - VLC media player" "Firefox: Mozilla Firefox" "Telegram (3)" "vlc: Xadrez_Verbal_220.mp3 - VLC media player" "Telegram" "vlc: casa.mp4 - VLC media player" "Thunar: tmp - File Manager" "*scratch*" "Thunar: vitor - File Manager" "Thunderbird: Conlang - vbuaraujo@inf.ufrgs.br - M…" "Firefox: Mozilla Firefox" "Firefox-esr: BBC - Travel - The unexpected philos…" "Telegram (1)" "Thunar: tmp - File Manager" "Thunar: Camera - File Manager" "Telegram" "Firefox-esr: BBC - Travel - Why the French don’t …" "Firefox-esr: Mozilla Firefox" "Thunderbird: Conlang - vbuaraujo@inf.ufrgs.br - M…" "libreoffice-calc: saldo-eur.ods - LibreOffice Calc" "Telegram" "Thunderbird: SBC - vbuaraujo@inf.ufrgs.br - Mozil…" "fir" "init-experimental.el" "battery.el.gz" "init-experimental.el" "battery.el.gz" "*ielm*" "battery.el.gz" "Term: alsamixer" "*ielm*" "battery.el.gz" "*ielm*" "init-experimental.el" "battery.el.gz" "*ielm*" "battery.el.gz" "*ielm*" "ieml" "battery.el.gz" "Telegram (1)" "Telegram (2)" "Telegram" "Geeqie: IMG_20151225_155855.jpg - Geeqie" "Telegram" "Geeqie: IMG_20151214_201719.jpg - Geeqie" "Firefox: Richard Stallman's Personal Page" "libreoffice-calc: saldo-eur.ods - LibreOffice Calc" "Telegram" "Firefox: Mozilla Firefox" "libreoffice-calc: saldo-eur.ods - LibreOffice Calc" "Firefox-esr: Quit and close tabs?<2>" "Firefox-esr: Mozilla Firefox" "thu" "Firefox: Samsonite Pasta para Portátil 18.4'' MON…" "Firefox: Mozilla Firefox" "Firefox: Browser Console" "Firefox: Supermercado El Corte Inglés: o nosso si…" "libreoffice-calc: Hyperlink" "Firefox: Supermercado El Corte Inglés: o nosso si…" "libreoffice-calc: Untitled 1 - LibreOffice Calc" "*scratch*" "CAPTURE-journal.org" "Firefox: Mozilla Firefox" "Firefox: udev - ArchWiki" "tether" "fir" "*Buffer List*" "*Completions*" "Firefox: Arrendamento de Apartamento T1 em Carnax…" "Term: </data/home/vitor> [tether]" "tether" "Firefox: Mozilla Firefox" "Telegram" "Firefox: Mozilla Firefox" "Firefox: Server Not Found" "tether" "Firefox: Mozilla Firefox" "Telegram" "tether" "Telegram (3)" "Firefox: R. Arriaga 47 - Google Maps" "fir" "init.el" "*scratch*" "Telegram (4)" "*scratch*" "*w3m*<2>" "*scratch*" "*Help*" "*w3m*<2>" "*scratch*" "*w3m*<2>" "fir" "Telegram" "aaa" "Firefox-esr: Mozilla Firefox" "Firefox: Bluetooth not working - Products Support…" "interfaces" "Firefox: [systemd-devel] [networkd] Event source …" "rules.d</etc>" "*Man udev*" "99zzz-usb-tether.rules" "tether" "99zzz-usb-tether.rules" "tether" "Firefox: Telemóveis em Lisboa" "tether" "99zzz-usb-tether.rules" "99-usb-tether.rules" "tether" "99-usb-tether.rules" "rules.d</lib>" "rules.d</etc>" "99-usb-tether.rules" "73-usb-net-by-mac.rules" "99-usb-tether.rules" "60-cdrom_id.rules" "64-btrfs.rules" "99-usb-tether.rules" "rules.d" "73-usb-net-by-mac.rules" "Thunderbird: Empregos - vbuaraujo@sapo.pt - Mozil…" "tether" "Telegram (2)" "Telegram" "vlc: VLC media player" "tele" "Firefox: Mozilla Firefox" "*scratch*" "Thunderbird: Inbox - vbuaraujo@inf.ufrgs.br - Moz…" "rhu" "fir" "Audacity: Audacity" "Telegram (7)" "Audacity: Audacity" "Audacity: relatos-20200130a" "aaa" "Audacity: relatos-20200130" "Term: </data/home/vitor> [ls --color=auto -lah re…" "Audacity: Audacity" "aaa" "Audacity: Audacity" "Audacity: Audacity<2>" "Audacity: relatos-20200130" "aaa" "fir" "Firefox: Twitter. It’s what’s happening / Twitter" "Thunderbird: Spam - vbuaraujo@sapo.pt - Mozilla T…" "Telegram" "fir" "Telegram" "Evince: Contrato de Arrendamento_28.09.18.pdf" "Thunderbird: Visa request - Vítor de Araújo - Moz…" "Thunderbird: Inbox - vbuaraujo@sapo.pt - Mozilla …" "Thunderbird: Home - Mozilla Thunderbird" "Thunderbird: Inbox - vbuaraujo@sapo.pt - Mozilla …" "Firefox: Mozilla Firefox" "Chromium: Error - Chromium<2>" "Chromium: DevTools - azulchat.voeazul.com.br/Chat…" "Firefox: Mozilla Firefox" "chr" "croh" "Chromium: Azul - Linhas Aéreas Brasileiras. Você …" "Thunderbird: Conlang - vbuaraujo@inf.ufrgs.br - M…" "Telegram" "chr" "Firefox: xkcd: USB Cables" "Firefox: Mozilla Firefox" "Term: mplayer /home/vitor/20190629_LNdK.mp4" "Firefox-esr: Mozilla Firefox" "Thunderbird: Inbox - vbuaraujo@sapo.pt - Mozilla …" "chr" "lif" "Chromium: conta-completa - Chromium" "Firefox-esr: CPFL Energia - Serviços OnLine" "Telegram" "Telegram (20)" "Evince: Untitled" "Qemu-system-x86_64: QEMU" "Chromium: CPFL Energia - Serviços OnLine - Chromi…" "Chromium: React App - Chromium" "HELLO" "Telegram (21)" "Thunderbird: Inbox - vbuaraujo@sapo.pt - Mozilla …" "Thunderbird: Sending Message - Re: Fwd: O seu bil…" "Thunderbird: Sent - vbuaraujo@sapo.pt - Mozilla T…" "Firefox: Mozilla Firefox" "fir" "Firefox: Saint Patrick's Day - Wikipedia" "Firefox: Aplicativo Azul" "chro" "interfaces" "Firefox: Mozilla Firefox" "fir" "Firefox: Mozilla Firefox" "Liferea: Liferea" "Firefox: O Português Europeu e a colocação dos pr…" "Evince: Colocacao pronominal3" "Firefox: colocação pronominal português europeu a…" "Liferea: Liferea" "*w3m*<2>" "Firefox: Contempt Culture - The Particular Finest" "*w3m*" "Firefox: Contempt Culture - The Particular Finest" "Liferea: Liferea" "Firefox: Latest Tweets / Twitter" "*slime-repl sbcl*" "Firefox: Deutschland: Fast 90 Prozent Billigfleis…" "*slime-repl sbcl*" "Firefox: Deutschland: Fast 90 Prozent Billigfleis…" "Firefox: Mozilla Firefox" "Liferea: Liferea" "Telegram" "Chromium: Caixa de Entrada - Chromium" "openshot: 27.9%  0:00:54 Remaining (105.01 FPS)" "vlc: VLC media player" "Term: </tmp> [vlc /data/world/music/Japanese/Japa…" "Gimp: *[Untitled]-5.0 (RGB color 8-bit gamma inte…" "Pidgin: Buddy List" "Firefox: Kuromukuro - Wikipedia" "Thunderbird: Conlang - vbuaraujo@inf.ufrgs.br - M…" "Liferea: Liferea" "Firefox: Mozilla Firefox" "Liferea: Liferea" "Firefox: video editor linux - Pesquisa Google" "openshot: * Untitled Project [HD 720p 30 fps] - O…" "openshot: 27.9%  0:00:54 Remaining (105.01 FPS)" "openshot: * Untitled Project [HD 720p 30 fps] - O…" "openshot: 27.9%  0:00:54 Remaining (105.01 FPS)" "openshot: * Untitled Project [HD 720p 30 fps] - O…" "openshot: 27.9%  0:00:54 Remaining (105.01 FPS)" "openshot: * Untitled Project [HD 720p 30 fps] - O…" "Firefox: 9 Best Free Video Editing Software for L…" "Firefox: Mozilla Firefox" "*Man ffmpeg*" "fir" "Telegram (4)" "Thunderbird: SBC - vbuaraujo@inf.ufrgs.br - Mozil…" "*Man ffmpeg*" "Thunderbird: Inbox - vbuaraujo@inf.ufrgs.br - Moz…" "Firefox: Amitriptyline - Wikipedia" "Gimp: *angulos-do-inferno.xcf-1.0 (RGB color 8-bi…" "aaa" "Chromium: SAPO Login - Chromium" "aaa" "Chromium: Somos 100% responsáveis por tudo o que …" "Liferea: Liferea" "Telegram" "Liferea: Liferea" "Thunderbird: Scheme - vbuaraujo@sapo.pt - Mozilla…" "fir" "Telegram" "Telegram (11)" "Chromium: Untitled - Chromium" "fir" "Thunderbird: vbuaraujo@inf.ufrgs.br - Mozilla Thu…" "Firefox: Gregory Szorc's Digital Home | Mercurial…" "Liferea: Liferea" "Firefox: Elmord's Magic Valley" "aaaa" "vlc: c7e85e6d479ce7a484c4aa049ccf940c403aab4b.med…" "Firefox: Mozilla Firefox" "Telegram (3)" "Liferea: Liferea" "Firefox: Mozilla Firefox" "Liferea: Liferea" "Pidgin: jorge@elmord.org" "Liferea: Liferea" "Firefox: USB Stick - Cheer Up, Emo Kid" "Liferea: Liferea" "Firefox: USB Stick - Cheer Up, Emo Kid" "Liferea: Liferea" "Thunderbird: Inbox - vbuaraujo@inf.ufrgs.br - Moz…" "Firefox: Mozilla Firefox" "Liferea: Liferea" "Firefox: Mozilla Firefox" "Firefox: XE: EUR / BRL Currency Chart. Euro to Br…" "Thunderbird: Inbox - vbuaraujo@sapo.pt - Mozilla …" "Chromium: TAP Air Portugal - Chromium" "Thunderbird: Inbox - vbuaraujo@sapo.pt - Mozilla …" "Thunderbird: Write: Re: Visto aprovado - VITOR DE…" "Chromium: Selecione seus voos | LATAM Airlines - …" "Geeqie: 2020-01-14-105233_672x252_scrot.png - Gee…" "Firefox: Mozilla Firefox" "Thunderbird: Write: Fwd: Notificação de Agendamen…" "Thunderbird: Inbox - vbuaraujo@sapo.pt - Mozilla …" "Thunderbird: Inbox - vbuaraujo@inf.ufrgs.br - Moz…" "Liferea: Liferea" "Firefox: languagehat.com : The Sumerian Rib." "Firefox: Mozilla Firefox" "Thunderbird: Write: listen, as a bisexual tailor …" "Firefox: Mozilla Firefox" "Chromium: localhost/amese/main.html - Chromium" "Firefox: Mozilla Firefox" "Firefox: New Tab" "Firefox: Close Firefox" "Firefox: Mozilla Firefox" "main.html" "main.ht," "Chromium: Personalizar ‹ Ame-se Terapia Holística…" "Chromium: Ame-se Terapia Holística – Porque você …" "Chromium: Seguindo ‹ Leitor — WordPress.com - Chr…" "Thunderbird: Inbox - vbuaraujo@sapo.pt - Mozilla …" "Chromium: Ame-se Terapia Holística - Chromium" "Skype: Skype" "Firefox: Mozilla Firefox" "Chromium: TAP Air Portugal - Chromium" "Firefox: Mozilla Firefox" "Thunderbird: Inbox - vbuaraujo@inf.ufrgs.br - Moz…" "Skype: Skype" "fir" "Thunderbird: Inbox - vbuaraujo@sapo.pt - Mozilla …" "Firefox: Nova Regulamentação da Lei de Estrangeir…" "Thunderbird: Write: Re: Visto aprovado - VITOR DE…" "Evince: Victor_Araujo_MO_AR_HQ_PT_2020_01.pdf" "Thunderbird: Inbox - vbuaraujo@sapo.pt - Mozilla …" "Geeqie: visto.jpg - Geeqie" "Thunderbird: Inbox - vbuaraujo@sapo.pt - Mozilla …" "Evince: Appointment check" "Thunderbird: Inbox - vbuaraujo@sapo.pt - Mozilla …" "Thunderbird: SBC - vbuaraujo@inf.ufrgs.br - Mozil…" "Telegram" "tle" "Thunderbird: Esperanto - vbuaraujo@inf.ufrgs.br -…" "*scratch*" "Gimp: *[tsuzuku] (exported)-1.0 (RGB color 8-bit …" "Telegram" "*scratch*" "Gimp: [tsuzuku] (imported)-1.0 (RGB color 8-bit g…" "Firefox: Mozilla Firefox" "Firefox: 193 • Extra Ordinary" "Telegram" "Firefox: airport - Wiktionary" "Firefox: Xadrez Verbal Podcast #217 – Oriente Méd…" "Thunderbird: Conlang - vbuaraujo@inf.ufrgs.br - M…" "Telegram" "Firefox: Solicite uma viagem ou cadastre-se como …" "Gimp: *[photo_2020-01-10_16-24-20] (imported)-2.0…" "Gimp: [photo_2020-01-10_16-24-20] (imported)-2.0 …" "Firefox: home" "Thunderbird: Inbox - vbuaraujo@sapo.pt - Mozilla …" "Firefox: Ame-se Terapia Holística" "Firefox: A magia da Disney - Extremamente Desagra…" "vlc: manifest(format=m3u8-aapl) - VLC media player" "Firefox: Ame-se Terapia Holística<2>" "Firefox: The Unstoppable Rise of Sci-Hub: How doe…" "Telegram" "Firefox: Página inicial do cliente ‹ Ame-se Terap…" "Firefox: wordpress blog free at DuckDuckGo" "Thunderbird: Inbox - vbuaraujo@sapo.pt - Mozilla …" "lif" "fir" "Liferea: Liferea" "fir" "Firefox: Mozilla Firefox" "Liferea: Liferea" "Firefox: Mozilla Firefox" "lif" "fir" "Firefox: Mozilla Firefox" "fi" "Firefox: Mozilla Firefox" "Thunderbird: Inbox - vbuaraujo@sapo.pt - Mozilla …" "Firefox: Diário de Notícias" "Qemu-system-x86_64: QEMU" "Thunderbird: Conlang - vbuaraujo@inf.ufrgs.br - M…" "Telegram" "Thunderbird: Conlang - vbuaraujo@inf.ufrgs.br - M…" "Firefox: Coragem, o Cão Covarde – Wikipédia, a en…" "*Calendar*" "Firefox: Mozilla Firefox" "Thunderbird: Inbox - anarquiateocratica@sapo.pt -…" "Evince: Introduction to Nostratic Cover , Vol. 1.…" "Liferea: Liferea" "Thunderbird: Inbox - anarquiateocratica@sapo.pt -…" "Chromium: New Tab - Chromium" "Liferea: Liferea" "Firefox: Mozilla Firefox" "*Calendar*" "Firefox: Mozilla Firefox" "Liferea: Liferea" "Thunderbird: Conlang - vbuaraujo@inf.ufrgs.br - M…" "Geeqie: 2020-01-03-083024_1366x639_scrot.png - Ge…" "Term: geeqie 2020-01-03-083024_1366x639_scrot.png" "Evince: Introduction to Nostratic Cover , Vol. 1.…" "Chromium: TRACK YOUR APPLICATION - ONLINE TRACKIN…" "Thunderbird: Inbox - vbuaraujo@sapo.pt - Mozilla …" "fir" "Thunderbird: Inbox - vbuaraujo@sapo.pt - Mozilla …" "Thunderbird: SBC - vbuaraujo@inf.ufrgs.br - Mozil…" "Telegram" "Firefox: Mozilla Firefox" "Thunderbird: Inbox - anarquiateocratica@sapo.pt -…" "Liferea: Liferea" "Firefox: (5) (PDF) Bomhard - A Comprehensive Intr…" "Evince: Introduction to Nostratic Cover , Vol. 1.…" "aaa" "Evince: Introduction to Nostratic Cover , Vol. 1.…" "Firefox: (5) (PDF) Bomhard - A Comprehensive Intr…" "Firefox: Duanmu's publications" "Thunderbird: Inbox - vbuaraujo@inf.ufrgs.br - Moz…" "Firefox: Duanmu's publications" "Firefox: World Edition - The Atlantic" "Telegram" "aaa" "Firefox: Duanmu's publications" "Evince: &#x201C;Tense&#x201D; and &#x201C;Lax&#x2…" "evubc" "Firefox: Sci-Hub | “Tense” and “Lax” Stops in Kor…" "Liferea: Liferea" "Firefox: Mozilla Firefox" "Telegram" "Firefox: Mozilla Firefox" "Firefox: Mastodon" "Firefox: Latest Tweets / Twitter" "Firefox: Comissário Gordon e Batman - YouTube" "Telegram" "Firefox: Mozilla Firefox" "Pavucontrol: Volume Control" "Firefox: elmord.org" "Firefox: New Tab" "Firefox: Mozilla Firefox" "Thunderbird: Inbox - vbuaraujo@sapo.pt - Mozilla …" "Firefox: Aviso de redirecionamento" "Liferea: Liferea" "Firefox: Eighteen Oddities - Wikipedia" "*scratch*" "Firefox: Informações Pessoais" "Firefox: Eighteen Oddities - Wikipedia" "Thunderbird: Write: Re: The Eighteen Oddities in …" "Thunderbird: Inbox - vbuaraujo@sapo.pt - Mozilla …" "Firefox: Eighteen Oddities - Wikipedia" "Thunderbird: Inbox - vbuaraujo@inf.ufrgs.br - Moz…" "Firefox: Eighteen Oddities - Wikipedia" "fir" "vlc: Psalms 104  sung in ancient Hebrew _ ברכי נפ…" "Firefox: Mozilla Firefox" "Thunderbird: Inbox - vbuaraujo@inf.ufrgs.br - Moz…" "Firefox: Server Not Found" "Firefox: Mozilla Firefox" "Telegram (1)" "Firefox: Path to raku by lizmat · Pull Request #8…" "Telegram (1)" "Firefox: Day 1 - Ease Into It - 30 Days of Yoga -…" "Firefox: (1) Home / Twitter" "Firefox: mirth - Wiktionary" "words.txt" "fir" "Firefox: Cold - Wikipedia" "Firefox: Mozilla Firefox" "Liferea: Liferea" "Firefox: Example Chinese Sentences - CantoDict" "Telegram (4)" "Firefox: Example Chinese Sentences - CantoDict" "*Messages*" "Telegram (3)" "Thunderbird: SBC - vbuaraujo@inf.ufrgs.br - Mozil…" "Firefox: Example Chinese Sentences - CantoDict" "Liferea: Liferea" "fir" "Firefox: Land :: Elmord's Magic Valley" "Firefox: Mozilla Firefox" "Liferea: Liferea" "Firefox: Mozilla Firefox" "Firefox: A MINHA UNIVERSIDADE na UCRANIA 🍋 - You…" "Gimp: *[Untitled]-2.0 (RGB color 8-bit gamma inte…" "Firefox: A MINHA UNIVERSIDADE na UCRANIA 🍋 - You…" "fir" "Firefox: Mozilla Firefox" "Thunderbird: *Scratchpad" "Firefox: Git - The Protocols" "Firefox: Gravataí, Rio Grande Do Sul, Brazil Dail…" "lif" "fir" "Liferea: Liferea" "Firefox: Mozilla Firefox" "Gimp: *[Untitled]-1.0 (RGB color 8-bit gamma inte…" "Firefox: Mozilla Firefox" "vlc: VLC media player" "fir" "Evince: Fatura_Pagamento-1.pdf" "Evince: Fatura_Pagamento.pdf" "Evince: Fatura_Pagamento-1.pdf" "Thunderbird: Inbox - vbuaraujo@sapo.pt - Mozilla …" "Firefox: Mozilla Firefox" "Thunderbird: Conlang - vbuaraujo@inf.ufrgs.br - M…" "fir" "tel" "*Messages*" "Liferea: Liferea"))
(setq tablist-named-filter 'nil)
